2017-08-23 00:42 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0008446CentOS-7kernelpublic2017-08-04 20:27
ReporterCryptic IT 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusnewResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0008446: [abrt] kernel: irq 16: nobody cared (try booting with the "irqpoll" option)
DescriptionDescription of problem:
The most recent yum update caused it. I don't know which package. I have done a clean install that was functional (gnome desktop +devel), then a yum update that broke the system.

Version-Release number of selected component:
kernel

Truncated backtrace:
irq 16: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.10.0-229.1.2.el7.x86_64 #1
Hardware name: System manufacturer System Product Name/P7H55-M, BIOS 1302 04/25/2011
ffff880213b48400 567e5bdd332f2e1f ffff88021fc03e40 ffffffff81604afa
ffff88021fc03e68 ffffffff8110db02 ffff880213b48400 0000000000000010
0000000000000000 ffff88021fc03ea8 ffffffff8110df22 567e5bdd332f2e1f
Call Trace:
<IRQ> [<ffffffff81604afa>] dump_stack+0x19/0x1b
[<ffffffff8110db02>] __report_bad_irq+0x32/0xd0
[<ffffffff8110df22>] note_interrupt+0x132/0x1f0
[<ffffffff8110b631>] handle_irq_event_percpu+0xe1/0x1e0
[<ffffffff8110b76d>] handle_irq_event+0x3d/0x60
[<ffffffff8110ebda>] handle_fasteoi_irq+0x5a/0x100
[<ffffffff81015cff>] handle_irq+0xbf/0x150
[<ffffffff8161040a>] ? atomic_notifier_call_chain+0x1a/0x20
[<ffffffff81616eef>] do_IRQ+0x4f/0xf0
[<ffffffff8160c0ed>] common_interrupt+0x6d/0x6d
<EOI> [<ffffffff814aa6cf>] ? cpuidle_enter_state+0x4f/0xc0
[<ffffffff814aa805>] cpuidle_idle_call+0xc5/0x200
[<ffffffff8101d21e>] arch_cpu_idle+0xe/0x30
[<ffffffff810c6945>] cpu_startup_entry+0xf5/0x290
[<ffffffff815f2fa7>] rest_init+0x77/0x80
[<ffffffff81a45057>] start_kernel+0x429/0x44a
[<ffffffff81a44a37>] ? repair_env_string+0x5c/0x5c
[<ffffffff81a44120>] ? early_idt_handlers+0x120/0x120
[<ffffffff81a445ee>] x86_64_start_reservations+0x2a/0x2c
[<ffffffff81a44742>] x86_64_start_kernel+0x152/0x175
Additional Informationreporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-229.1.2.el7.x86_64 root=/dev/mapper/centos_puck-root ro rd.lvm.lv=centos_puck/root vconsole.font=latarcyrheb-sun16 rd.lvm.lv=centos_puck/swap crashkernel=auto vconsole.keymap=us rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-229.1.2.el7.x86_64
runlevel: unknown
type: Kerneloops
TagsNo tags attached.
abrt_hashfa5c546feb6a336830525066603acf60e9867537
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/cb665aa892878b05a2e87bd94753189aadeb1f85
Attached Files
  • ? file icon backtrace (1,431 bytes) 2015-04-10 20:48 -
    irq 16: nobody cared (try booting with the "irqpoll" option)
    CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.10.0-229.1.2.el7.x86_64 #1
    Hardware name: System manufacturer System Product Name/P7H55-M, BIOS 1302    04/25/2011
    ffff880213b48400 567e5bdd332f2e1f ffff88021fc03e40 ffffffff81604afa
    ffff88021fc03e68 ffffffff8110db02 ffff880213b48400 0000000000000010
    0000000000000000 ffff88021fc03ea8 ffffffff8110df22 567e5bdd332f2e1f
    Call Trace:
    <IRQ>  [<ffffffff81604afa>] dump_stack+0x19/0x1b
    [<ffffffff8110db02>] __report_bad_irq+0x32/0xd0
    [<ffffffff8110df22>] note_interrupt+0x132/0x1f0
    [<ffffffff8110b631>] handle_irq_event_percpu+0xe1/0x1e0
    [<ffffffff8110b76d>] handle_irq_event+0x3d/0x60
    [<ffffffff8110ebda>] handle_fasteoi_irq+0x5a/0x100
    [<ffffffff81015cff>] handle_irq+0xbf/0x150
    [<ffffffff8161040a>] ? atomic_notifier_call_chain+0x1a/0x20
    [<ffffffff81616eef>] do_IRQ+0x4f/0xf0
    [<ffffffff8160c0ed>] common_interrupt+0x6d/0x6d
    <EOI>  [<ffffffff814aa6cf>] ? cpuidle_enter_state+0x4f/0xc0
    [<ffffffff814aa805>] cpuidle_idle_call+0xc5/0x200
    [<ffffffff8101d21e>] arch_cpu_idle+0xe/0x30
    [<ffffffff810c6945>] cpu_startup_entry+0xf5/0x290
    [<ffffffff815f2fa7>] rest_init+0x77/0x80
    [<ffffffff81a45057>] start_kernel+0x429/0x44a
    [<ffffffff81a44a37>] ? repair_env_string+0x5c/0x5c
    [<ffffffff81a44120>] ? early_idt_handlers+0x120/0x120
    [<ffffffff81a445ee>] x86_64_start_reservations+0x2a/0x2c
    [<ffffffff81a44742>] x86_64_start_kernel+0x152/0x175
    
    ? file icon backtrace (1,431 bytes) 2015-04-10 20:48 +
  • ? file icon dmesg (67,213 bytes) 2015-04-10 20:48 -
    [    0.000000] CPU0 microcode updated early to revision 0x7, date = 2013-08-20
    [    0.000000] Initializing cgroup subsys cpuset
    [    0.000000] Initializing cgroup subsys cpu
    [    0.000000] Initializing cgroup subsys cpuacct
    [    0.000000] Linux version 3.10.0-229.1.2.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.2 20140120 (Red Hat 4.8.2-16) (GCC) ) #1 SMP Fri Mar 27 03:04:26 UTC 2015
    [    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-229.1.2.el7.x86_64 root=/dev/mapper/centos_puck-root ro rd.lvm.lv=centos_puck/root vconsole.font=latarcyrheb-sun16 rd.lvm.lv=centos_puck/swap crashkernel=auto vconsole.keymap=us rhgb quiet LANG=en_US.UTF-8
    [    0.000000] e820: BIOS-provided physical RAM map:
    [    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009e7ff] usable
    [    0.000000] BIOS-e820: [mem 0x000000000009e800-0x000000000009ffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000000e4000-0x00000000000fffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000dde5ffff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000dde60000-0x00000000dde77fff] ACPI data
    [    0.000000] BIOS-e820: [mem 0x00000000dde78000-0x00000000ddedbfff] ACPI NVS
    [    0.000000] BIOS-e820: [mem 0x00000000ddedc000-0x00000000ddffffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000ff800000-0x00000000ffffffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000021fffffff] usable
    [    0.000000] NX (Execute Disable) protection: active
    [    0.000000] SMBIOS 2.6 present.
    [    0.000000] DMI: System manufacturer System Product Name/P7H55-M, BIOS 1302    04/25/2011
    [    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
    [    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
    [    0.000000] No AGP bridge found
    [    0.000000] e820: last_pfn = 0x220000 max_arch_pfn = 0x400000000
    [    0.000000] MTRR default type: uncachable
    [    0.000000] MTRR fixed ranges enabled:
    [    0.000000]   00000-9FFFF write-back
    [    0.000000]   A0000-BFFFF uncachable
    [    0.000000]   C0000-CFFFF write-protect
    [    0.000000]   D0000-DFFFF uncachable
    [    0.000000]   E0000-E7FFF write-through
    [    0.000000]   E8000-FFFFF write-protect
    [    0.000000] MTRR variable ranges enabled:
    [    0.000000]   0 base 000000000 mask E00000000 write-back
    [    0.000000]   1 base 200000000 mask FE0000000 write-back
    [    0.000000]   2 base 0E0000000 mask FE0000000 uncachable
    [    0.000000]   3 base 0DE000000 mask FFE000000 uncachable
    [    0.000000]   4 disabled
    [    0.000000]   5 disabled
    [    0.000000]   6 disabled
    [    0.000000]   7 disabled
    [    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
    [    0.000000] original variable MTRRs
    [    0.000000] reg 0, base: 0GB, range: 8GB, type WB
    [    0.000000] reg 1, base: 8GB, range: 512MB, type WB
    [    0.000000] reg 2, base: 3584MB, range: 512MB, type UC
    [    0.000000] reg 3, base: 3552MB, range: 32MB, type UC
    [    0.000000] total RAM covered: 8160M
    [    0.000000] Found optimal setting for mtrr clean up
    [    0.000000]  gran_size: 64K 	chunk_size: 64M 	num_reg: 6  	lose cover RAM: 0G
    [    0.000000] New variable MTRRs
    [    0.000000] reg 0, base: 0GB, range: 2GB, type WB
    [    0.000000] reg 1, base: 2GB, range: 1GB, type WB
    [    0.000000] reg 2, base: 3GB, range: 512MB, type WB
    [    0.000000] reg 3, base: 3552MB, range: 32MB, type UC
    [    0.000000] reg 4, base: 4GB, range: 4GB, type WB
    [    0.000000] reg 5, base: 8GB, range: 512MB, type WB
    [    0.000000] e820: update [mem 0xde000000-0xffffffff] usable ==> reserved
    [    0.000000] e820: last_pfn = 0xdde60 max_arch_pfn = 0x400000000
    [    0.000000] found SMP MP-table at [mem 0x000ff780-0x000ff78f] mapped at [ffff8800000ff780]
    [    0.000000] Base memory trampoline at [ffff880000098000] 98000 size 24576
    [    0.000000] init_memory_mapping: [mem 0x00000000-0x000fffff]
    [    0.000000]  [mem 0x00000000-0x000fffff] page 4k
    [    0.000000] BRK [0x01ee5000, 0x01ee5fff] PGTABLE
    [    0.000000] BRK [0x01ee6000, 0x01ee6fff] PGTABLE
    [    0.000000] BRK [0x01ee7000, 0x01ee7fff] PGTABLE
    [    0.000000] init_memory_mapping: [mem 0x21fe00000-0x21fffffff]
    [    0.000000]  [mem 0x21fe00000-0x21fffffff] page 2M
    [    0.000000] BRK [0x01ee8000, 0x01ee8fff] PGTABLE
    [    0.000000] init_memory_mapping: [mem 0x21c000000-0x21fdfffff]
    [    0.000000]  [mem 0x21c000000-0x21fdfffff] page 2M
    [    0.000000] init_memory_mapping: [mem 0x200000000-0x21bffffff]
    [    0.000000]  [mem 0x200000000-0x21bffffff] page 2M
    [    0.000000] init_memory_mapping: [mem 0x00100000-0xdde5ffff]
    [    0.000000]  [mem 0x00100000-0x001fffff] page 4k
    [    0.000000]  [mem 0x00200000-0xdddfffff] page 2M
    [    0.000000]  [mem 0xdde00000-0xdde5ffff] page 4k
    [    0.000000] init_memory_mapping: [mem 0x100000000-0x1ffffffff]
    [    0.000000]  [mem 0x100000000-0x1ffffffff] page 2M
    [    0.000000] BRK [0x01ee9000, 0x01ee9fff] PGTABLE
    [    0.000000] BRK [0x01eea000, 0x01eeafff] PGTABLE
    [    0.000000] RAMDISK: [mem 0x35c49000-0x36e1cfff]
    [    0.000000] ACPI: RSDP 00000000000faaf0 00024 (v02 ACPIAM)
    [    0.000000] ACPI: XSDT 00000000dde60100 00064 (v01 042511 XSDT1136 20110425 MSFT 00000097)
    [    0.000000] ACPI: FACP 00000000dde60290 000F4 (v03 042511 FACP1136 20110425 MSFT 00000097)
    [    0.000000] ACPI: DSDT 00000000dde604a0 0AEE0 (v01  A1577 A1577001 00000001 INTL 20060113)
    [    0.000000] ACPI: FACS 00000000dde78000 00040
    [    0.000000] ACPI: APIC 00000000dde60390 000CC (v01 042511 APIC1136 20110425 MSFT 00000097)
    [    0.000000] ACPI: MCFG 00000000dde60460 0003C (v01 042511 OEMMCFG  20110425 MSFT 00000097)
    [    0.000000] ACPI: OEMB 00000000dde78040 00073 (v01 042511 OEMB1136 20110425 MSFT 00000097)
    [    0.000000] ACPI: HPET 00000000dde6b380 00038 (v01 042511 OEMHPET  20110425 MSFT 00000097)
    [    0.000000] ACPI: DMAR 00000000dde780c0 00090 (v01    AMI  OEMDMAR 00000001 MSFT 00000097)
    [    0.000000] ACPI: OSFR 00000000dde6b3c0 000B0 (v01 042511 OEMOSFR  20110425 MSFT 00000097)
    [    0.000000] ACPI: SSDT 00000000dde7ac00 00363 (v01 DpgPmm    CpuPm 00000012 INTL 20060113)
    [    0.000000] ACPI: Local APIC address 0xfee00000
    [    0.000000] No NUMA configuration found
    [    0.000000] Faking a node at [mem 0x0000000000000000-0x000000021fffffff]
    [    0.000000] Initmem setup node 0 [mem 0x00000000-0x21fffffff]
    [    0.000000]   NODE_DATA [mem 0x21ffd3000-0x21fff9fff]
    [    0.000000] Reserving 161MB of memory at 688MB for crashkernel (System RAM: 8157MB)
    [    0.000000]  [ffffea0000000000-ffffea00087fffff] PMD -> [ffff880217600000-ffff88021f5fffff] on node 0
    [    0.000000] Zone ranges:
    [    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
    [    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
    [    0.000000]   Normal   [mem 0x100000000-0x21fffffff]
    [    0.000000] Movable zone start for each node
    [    0.000000] Early memory node ranges
    [    0.000000]   node   0: [mem 0x00001000-0x0009dfff]
    [    0.000000]   node   0: [mem 0x00100000-0xdde5ffff]
    [    0.000000]   node   0: [mem 0x100000000-0x21fffffff]
    [    0.000000] On node 0 totalpages: 2088445
    [    0.000000]   DMA zone: 64 pages used for memmap
    [    0.000000]   DMA zone: 21 pages reserved
    [    0.000000]   DMA zone: 3997 pages, LIFO batch:0
    [    0.000000]   DMA32 zone: 14138 pages used for memmap
    [    0.000000]   DMA32 zone: 904800 pages, LIFO batch:31
    [    0.000000]   Normal zone: 18432 pages used for memmap
    [    0.000000]   Normal zone: 1179648 pages, LIFO batch:31
    [    0.000000] ACPI: PM-Timer IO Port: 0x808
    [    0.000000] ACPI: Local APIC address 0xfee00000
    [    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x01] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x03] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x05] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x88] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x89] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x8a] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x8b] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x0d] lapic_id[0x8c] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x0e] lapic_id[0x8d] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x0f] lapic_id[0x8e] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x10] lapic_id[0x8f] disabled)
    [    0.000000] ACPI: IOAPIC (id[0x08] address[0xfec00000] gsi_base[0])
    [    0.000000] IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-23
    [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
    [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
    [    0.000000] ACPI: IRQ0 used by override.
    [    0.000000] ACPI: IRQ2 used by override.
    [    0.000000] ACPI: IRQ9 used by override.
    [    0.000000] Using ACPI (MADT) for SMP configuration information
    [    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
    [    0.000000] smpboot: Allowing 16 CPUs, 8 hotplug CPUs
    [    0.000000] nr_irqs_gsi: 40
    [    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009efff]
    [    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000e3fff]
    [    0.000000] PM: Registered nosave memory: [mem 0x000e4000-0x000fffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xdde60000-0xdde77fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xdde78000-0xddedbfff]
    [    0.000000] PM: Registered nosave memory: [mem 0xddedc000-0xddffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xde000000-0xfedfffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xff7fffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xff800000-0xffffffff]
    [    0.000000] e820: [mem 0xde000000-0xfedfffff] available for PCI devices
    [    0.000000] Booting paravirtualized kernel on bare hardware
    [    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:16 nr_cpu_ids:16 nr_node_ids:1
    [    0.000000] PERCPU: Embedded 28 pages/cpu @ffff88021fc00000 s82752 r8192 d23744 u131072
    [    0.000000] pcpu-alloc: s82752 r8192 d23744 u131072 alloc=1*2097152
    [    0.000000] pcpu-alloc: [0] 00 01 02 03 04 05 06 07 08 09 10 11 12 13 14 15 
    [    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2055790
    [    0.000000] Policy zone: Normal
    [    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-229.1.2.el7.x86_64 root=/dev/mapper/centos_puck-root ro rd.lvm.lv=centos_puck/root vconsole.font=latarcyrheb-sun16 rd.lvm.lv=centos_puck/swap crashkernel=auto vconsole.keymap=us rhgb quiet LANG=en_US.UTF-8
    [    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
    [    0.000000] Checking aperture...
    [    0.000000] No AGP bridge found
    [    0.000000] Memory: 7955952k/8912896k available (6244k kernel code, 559116k absent, 397828k reserved, 4178k data, 1604k init)
    [    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=16, Nodes=1
    [    0.000000] Hierarchical RCU implementation.
    [    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=16.
    [    0.000000] 	Experimental no-CBs for all CPUs
    [    0.000000] 	Experimental no-CBs CPUs: 0-15.
    [    0.000000] NR_IRQS:327936 nr_irqs:808 16
    [    0.000000] Console: colour VGA+ 80x25
    [    0.000000] console [tty0] enabled
    [    0.000000] allocated 33554432 bytes of page_cgroup
    [    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
    [    0.000000] hpet clockevent registered
    [    0.000000] tsc: Fast TSC calibration using PIT
    [    0.001000] tsc: Detected 2809.918 MHz processor
    [    0.000003] Calibrating delay loop (skipped), value calculated using timer frequency.. 5619.83 BogoMIPS (lpj=2809918)
    [    0.000005] pid_max: default: 32768 minimum: 301
    [    0.000028] Security Framework initialized
    [    0.000034] SELinux:  Initializing.
    [    0.000041] SELinux:  Starting in permissive mode
    [    0.000659] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
    [    0.002325] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
    [    0.003047] Mount-cache hash table entries: 4096
    [    0.003229] Initializing cgroup subsys memory
    [    0.003237] Initializing cgroup subsys devices
    [    0.003239] Initializing cgroup subsys freezer
    [    0.003240] Initializing cgroup subsys net_cls
    [    0.003241] Initializing cgroup subsys blkio
    [    0.003242] Initializing cgroup subsys perf_event
    [    0.003244] Initializing cgroup subsys hugetlb
    [    0.003263] CPU: Physical Processor ID: 0
    [    0.003264] CPU: Processor Core ID: 0
    [    0.003268] mce: CPU supports 9 MCE banks
    [    0.003277] CPU0: Thermal monitoring enabled (TM1)
    [    0.003284] Last level iTLB entries: 4KB 512, 2MB 7, 4MB 7
    Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32
    tlb_flushall_shift: 6
    [    0.003345] Freeing SMP alternatives: 24k freed
    [    0.004362] ACPI: Core revision 20130517
    [    0.008114] ACPI: All ACPI Tables successfully acquired
    [    0.030380] ftrace: allocating 23910 entries in 94 pages
    [    0.040623] dmar: Host address width 36
    [    0.040625] dmar: DRHD base: 0x000000fed90000 flags: 0x1
    [    0.040631] dmar: IOMMU 0: reg_base_addr fed90000 ver 1:0 cap c90780106f0462 ecap f020e3
    [    0.040633] dmar: RMRR base: 0x000000000e4000 end: 0x000000000e7fff
    [    0.040634] dmar: RMRR base: 0x000000ddeec000 end: 0x000000ddefffff
    [    0.040731] Switched APIC routing to physical flat.
    [    0.041113] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
    [    0.051104] smpboot: CPU0: Intel(R) Core(TM) i7 CPU         860  @ 2.80GHz (fam: 06, model: 1e, stepping: 05)
    [    0.152483] Performance Events: PEBS fmt1+, 16-deep LBR, Nehalem events, Intel PMU driver.
    [    0.152497] perf_event_intel: CPU erratum AAJ80 worked around
    [    0.152498] perf_event_intel: CPUID marked event: 'bus cycles' unavailable
    [    0.152500] ... version:                3
    [    0.152501] ... bit width:              48
    [    0.152502] ... generic registers:      4
    [    0.152502] ... value mask:             0000ffffffffffff
    [    0.152503] ... max period:             000000007fffffff
    [    0.152504] ... fixed-purpose events:   3
    [    0.152505] ... event mask:             000000070000000f
    [    0.165125] CPU1 microcode updated early to revision 0x7, date = 2013-08-20
    [    0.167349] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
    [    0.178748] CPU2 microcode updated early to revision 0x7, date = 2013-08-20
    [    0.192135] CPU3 microcode updated early to revision 0x7, date = 2013-08-20
    [    0.153795] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7
    [    0.247085] Brought up 8 CPUs
    [    0.247089] smpboot: Total of 8 processors activated (44958.68 BogoMIPS)
    [    0.252659] devtmpfs: initialized
    [    0.255333] EVM: security.selinux
    [    0.255335] EVM: security.ima
    [    0.255335] EVM: security.capability
    [    0.255395] PM: Registering ACPI NVS region [mem 0xdde78000-0xddedbfff] (409600 bytes)
    [    0.256277] atomic64 test passed for x86-64 platform with CX8 and with SSE
    [    0.256362] NET: Registered protocol family 16
    [    0.256518] ACPI: bus type PCI registered
    [    0.256519] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
    [    0.256565] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
    [    0.256567] PCI: not using MMCONFIG
    [    0.256568] PCI: Using configuration type 1 for base access
    [    0.257555] ACPI: Added _OSI(Module Device)
    [    0.257557] ACPI: Added _OSI(Processor Device)
    [    0.257558] ACPI: Added _OSI(3.0 _SCP Extensions)
    [    0.257560] ACPI: Added _OSI(Processor Aggregator Device)
    [    0.258457] ACPI: EC: Look up EC in DSDT
    [    0.259477] ACPI: Executed 1 blocks of module-level executable AML code
    [    0.264954] ACPI: SSDT 00000000dde78150 0244C (v01 DpgPmm  P001Ist 00000011 INTL 20060113)
    [    0.265251] ACPI: Dynamic OEM Table Load:
    [    0.265253] ACPI: SSDT           (null) 0244C (v01 DpgPmm  P001Ist 00000011 INTL 20060113)
    [    0.265336] ACPI: SSDT 00000000dde7a5a0 00659 (v01  PmRef  P001Cst 00003001 INTL 20060113)
    [    0.265562] ACPI: Dynamic OEM Table Load:
    [    0.265564] ACPI: SSDT           (null) 00659 (v01  PmRef  P001Cst 00003001 INTL 20060113)
    [    0.265776] ACPI: Interpreter enabled
    [    0.265783] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S2_] (20130517/hwxface-571)
    [    0.265794] ACPI: (supports S0 S1 S3 S4 S5)
    [    0.265795] ACPI: Using IOAPIC for interrupt routing
    [    0.265810] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
    [    0.266393] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in ACPI motherboard resources
    [    0.268206] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
    [    0.273434] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
    [    0.273439] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
    [    0.273589] acpi PNP0A08:00: _OSC: platform does not support [PCIeCapability]
    [    0.273662] acpi PNP0A08:00: _OSC: not requesting control; platform does not support [PCIeCapability]
    [    0.273665] acpi PNP0A08:00: _OSC: OS requested [PCIeHotplug PME AER PCIeCapability]
    [    0.273666] acpi PNP0A08:00: _OSC: platform willing to grant [PCIeHotplug PME AER]
    [    0.273668] acpi PNP0A08:00: _OSC failed (AE_SUPPORT); disabling ASPM
    [    0.273774] acpi PNP0A08:00: [Firmware Info]: MMCONFIG for domain 0000 [bus 00-3f] only partially covers this bridge
    [    0.273916] PCI host bridge to bus 0000:00
    [    0.273918] pci_bus 0000:00: root bus resource [bus 00-ff]
    [    0.273920] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7]
    [    0.273922] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff]
    [    0.273923] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff]
    [    0.273925] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000dffff]
    [    0.273926] pci_bus 0000:00: root bus resource [mem 0xde000000-0xf7ffffff]
    [    0.273928] pci_bus 0000:00: root bus resource [mem 0xfc000000-0xfed8ffff]
    [    0.273936] pci 0000:00:00.0: [8086:d131] type 00 class 0x060000
    [    0.274024] pci 0000:00:03.0: [8086:d138] type 01 class 0x060400
    [    0.274071] pci 0000:00:03.0: PME# supported from D0 D3hot D3cold
    [    0.274108] pci 0000:00:03.0: System wakeup disabled by ACPI
    [    0.274134] pci 0000:00:08.0: [8086:d155] type 00 class 0x088000
    [    0.274214] pci 0000:00:08.1: [8086:d156] type 00 class 0x088000
    [    0.274292] pci 0000:00:08.2: [8086:d157] type 00 class 0x088000
    [    0.274376] pci 0000:00:08.3: [8086:d158] type 00 class 0x088000
    [    0.274447] pci 0000:00:10.0: [8086:d150] type 00 class 0x088000
    [    0.274513] pci 0000:00:10.1: [8086:d151] type 00 class 0x088000
    [    0.274596] pci 0000:00:16.0: [8086:3b64] type 00 class 0x078000
    [    0.274623] pci 0000:00:16.0: reg 0x10: [mem 0xf3fff000-0xf3fff00f 64bit]
    [    0.274712] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
    [    0.274781] pci 0000:00:1a.0: [8086:3b3c] type 00 class 0x0c0320
    [    0.274800] pci 0000:00:1a.0: reg 0x10: [mem 0xf3ffe000-0xf3ffe3ff]
    [    0.274883] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
    [    0.274921] pci 0000:00:1a.0: System wakeup disabled by ACPI
    [    0.274950] pci 0000:00:1b.0: [8086:3b56] type 00 class 0x040300
    [    0.274964] pci 0000:00:1b.0: reg 0x10: [mem 0xf3ff8000-0xf3ffbfff 64bit]
    [    0.275033] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
    [    0.275091] pci 0000:00:1c.0: [8086:3b42] type 01 class 0x060400
    [    0.275152] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
    [    0.275189] pci 0000:00:1c.0: System wakeup disabled by ACPI
    [    0.275214] pci 0000:00:1c.1: [8086:3b44] type 01 class 0x060400
    [    0.275278] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
    [    0.275319] pci 0000:00:1c.1: System wakeup disabled by ACPI
    [    0.275347] pci 0000:00:1c.3: [8086:3b48] type 01 class 0x060400
    [    0.275412] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
    [    0.275452] pci 0000:00:1c.3: System wakeup disabled by ACPI
    [    0.275477] pci 0000:00:1c.4: [8086:3b4a] type 01 class 0x060400
    [    0.275540] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
    [    0.275578] pci 0000:00:1c.4: System wakeup disabled by ACPI
    [    0.275611] pci 0000:00:1d.0: [8086:3b34] type 00 class 0x0c0320
    [    0.275630] pci 0000:00:1d.0: reg 0x10: [mem 0xf3ffd000-0xf3ffd3ff]
    [    0.275713] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
    [    0.275753] pci 0000:00:1d.0: System wakeup disabled by ACPI
    [    0.275777] pci 0000:00:1e.0: [8086:244e] type 01 class 0x060401
    [    0.275845] pci 0000:00:1e.0: System wakeup disabled by ACPI
    [    0.275872] pci 0000:00:1f.0: [8086:3b06] type 00 class 0x060100
    [    0.276021] pci 0000:00:1f.2: [8086:3b22] type 00 class 0x010601
    [    0.276038] pci 0000:00:1f.2: reg 0x10: [io  0xa880-0xa887]
    [    0.276045] pci 0000:00:1f.2: reg 0x14: [io  0xa800-0xa803]
    [    0.276052] pci 0000:00:1f.2: reg 0x18: [io  0xa480-0xa487]
    [    0.276058] pci 0000:00:1f.2: reg 0x1c: [io  0xa400-0xa403]
    [    0.276065] pci 0000:00:1f.2: reg 0x20: [io  0xa080-0xa09f]
    [    0.276072] pci 0000:00:1f.2: reg 0x24: [mem 0xf3ff7000-0xf3ff77ff]
    [    0.276112] pci 0000:00:1f.2: PME# supported from D3hot
    [    0.276167] pci 0000:00:1f.3: [8086:3b30] type 00 class 0x0c0500
    [    0.276180] pci 0000:00:1f.3: reg 0x10: [mem 0xf3ffc000-0xf3ffc0ff 64bit]
    [    0.276199] pci 0000:00:1f.3: reg 0x20: [io  0x0400-0x041f]
    [    0.276297] pci 0000:01:00.0: [10de:1205] type 00 class 0x030000
    [    0.276306] pci 0000:01:00.0: reg 0x10: [mem 0xf4000000-0xf5ffffff]
    [    0.276319] pci 0000:01:00.0: reg 0x14: [mem 0xe8000000-0xefffffff 64bit pref]
    [    0.276328] pci 0000:01:00.0: reg 0x1c: [mem 0xe4000000-0xe7ffffff 64bit pref]
    [    0.276334] pci 0000:01:00.0: reg 0x24: [io  0xbc00-0xbc7f]
    [    0.276341] pci 0000:01:00.0: reg 0x30: [mem 0xf7c00000-0xf7c7ffff pref]
    [    0.276414] pci 0000:01:00.1: [10de:0e0c] type 00 class 0x040300
    [    0.276423] pci 0000:01:00.1: reg 0x10: [mem 0xf7cfc000-0xf7cfffff]
    [    0.278340] pci 0000:00:03.0: PCI bridge to [bus 01]
    [    0.278346] pci 0000:00:03.0:   bridge window [io  0xb000-0xbfff]
    [    0.278351] pci 0000:00:03.0:   bridge window [mem 0xf4000000-0xf7cfffff]
    [    0.278358] pci 0000:00:03.0:   bridge window [mem 0xe4000000-0xefffffff 64bit pref]
    [    0.278416] pci 0000:00:1c.0: PCI bridge to [bus 05]
    [    0.278490] pci 0000:04:00.0: [1106:0415] type 00 class 0x010185
    [    0.278506] pci 0000:04:00.0: reg 0x10: [io  0xec00-0xec07]
    [    0.278517] pci 0000:04:00.0: reg 0x14: [io  0xe880-0xe883]
    [    0.278528] pci 0000:04:00.0: reg 0x18: [io  0xe800-0xe807]
    [    0.278539] pci 0000:04:00.0: reg 0x1c: [io  0xe480-0xe483]
    [    0.278550] pci 0000:04:00.0: reg 0x20: [io  0xe400-0xe40f]
    [    0.278570] pci 0000:04:00.0: reg 0x30: [mem 0xf7ff0000-0xf7ffffff pref]
    [    0.278631] pci 0000:04:00.0: supports D1 D2
    [    0.278632] pci 0000:04:00.0: PME# supported from D1 D2 D3hot
    [    0.280339] pci 0000:00:1c.1: PCI bridge to [bus 04]
    [    0.280345] pci 0000:00:1c.1:   bridge window [io  0xe000-0xefff]
    [    0.280351] pci 0000:00:1c.1:   bridge window [mem 0xf7f00000-0xf7ffffff]
    [    0.280436] pci 0000:03:00.0: [1095:3132] type 00 class 0x010400
    [    0.280461] pci 0000:03:00.0: reg 0x10: [mem 0xf7eff000-0xf7eff07f 64bit]
    [    0.280481] pci 0000:03:00.0: reg 0x18: [mem 0xf7ef8000-0xf7efbfff 64bit]
    [    0.280494] pci 0000:03:00.0: reg 0x20: [io  0xdc00-0xdc7f]
    [    0.280518] pci 0000:03:00.0: reg 0x30: [mem 0xf7e00000-0xf7e7ffff pref]
    [    0.280586] pci 0000:03:00.0: supports D1 D2
    [    0.280620] pci 0000:03:00.0: disabling ASPM on pre-1.1 PCIe device.  You can enable it with 'pcie_aspm=force'
    [    0.280629] pci 0000:00:1c.3: PCI bridge to [bus 03]
    [    0.280632] pci 0000:00:1c.3:   bridge window [io  0xd000-0xdfff]
    [    0.280635] pci 0000:00:1c.3:   bridge window [mem 0xf7e00000-0xf7efffff]
    [    0.280694] pci 0000:02:00.0: [10ec:8168] type 00 class 0x020000
    [    0.280709] pci 0000:02:00.0: reg 0x10: [io  0xc800-0xc8ff]
    [    0.280735] pci 0000:02:00.0: reg 0x18: [mem 0xf2fff000-0xf2ffffff 64bit pref]
    [    0.280752] pci 0000:02:00.0: reg 0x20: [mem 0xf2ff8000-0xf2ffbfff 64bit pref]
    [    0.280763] pci 0000:02:00.0: reg 0x30: [mem 0xf7df0000-0xf7dfffff pref]
    [    0.280839] pci 0000:02:00.0: supports D1 D2
    [    0.280840] pci 0000:02:00.0: PME# supported from D0 D1 D2 D3hot D3cold
    [    0.282350] pci 0000:00:1c.4: PCI bridge to [bus 02]
    [    0.282356] pci 0000:00:1c.4:   bridge window [io  0xc000-0xcfff]
    [    0.282362] pci 0000:00:1c.4:   bridge window [mem 0xf7d00000-0xf7dfffff]
    [    0.282369] pci 0000:00:1c.4:   bridge window [mem 0xf2f00000-0xf2ffffff 64bit pref]
    [    0.282452] pci 0000:00:1e.0: PCI bridge to [bus 06] (subtractive decode)
    [    0.282460] pci 0000:00:1e.0:   bridge window [io  0x0000-0x0cf7] (subtractive decode)
    [    0.282461] pci 0000:00:1e.0:   bridge window [io  0x0d00-0xffff] (subtractive decode)
    [    0.282463] pci 0000:00:1e.0:   bridge window [mem 0x000a0000-0x000bffff] (subtractive decode)
    [    0.282464] pci 0000:00:1e.0:   bridge window [mem 0x000d0000-0x000dffff] (subtractive decode)
    [    0.282466] pci 0000:00:1e.0:   bridge window [mem 0xde000000-0xf7ffffff] (subtractive decode)
    [    0.282467] pci 0000:00:1e.0:   bridge window [mem 0xfc000000-0xfed8ffff] (subtractive decode)
    [    0.282851] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 6 7 *10 11 12 14 15)
    [    0.282894] ACPI: PCI Interrupt Link [LNKB] (IRQs *5)
    [    0.282933] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 6 7 *10 11 12 14 15)
    [    0.282974] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 6 7 10 *11 12 14 15)
    [    0.283015] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 6 7 10 11 12 14 15) *0, disabled.
    [    0.283056] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 6 7 10 11 12 14 *15)
    [    0.283097] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 6 7 10 11 12 *14 15)
    [    0.283138] ACPI: PCI Interrupt Link [LNKH] (IRQs *3 4 6 7 10 11 12 14 15)
    [    0.283177] ACPI: Enabled 4 GPEs in block 00 to 3F
    [    0.283242] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
    [    0.283244] vgaarb: loaded
    [    0.283245] vgaarb: bridge control possible 0000:01:00.0
    [    0.283295] SCSI subsystem initialized
    [    0.283314] ACPI: bus type USB registered
    [    0.283326] usbcore: registered new interface driver usbfs
    [    0.283337] usbcore: registered new interface driver hub
    [    0.283353] usbcore: registered new device driver usb
    [    0.283423] PCI: Using ACPI for IRQ routing
    [    0.284679] PCI: Discovered peer bus 3f
    [    0.284680] PCI: root bus 3f: using default resources
    [    0.284681] PCI: Probing PCI hardware (bus 3f)
    [    0.284695] PCI host bridge to bus 0000:3f
    [    0.284697] pci_bus 0000:3f: root bus resource [io  0x0000-0xffff]
    [    0.284699] pci_bus 0000:3f: root bus resource [mem 0x00000000-0xfffffffff]
    [    0.284700] pci_bus 0000:3f: No busn resource found for root bus, will use [bus 3f-ff]
    [    0.284702] pci_bus 0000:3f: busn_res: can not insert [bus 3f-ff] under domain [bus 00-ff] (conflicts with (null) [bus 00-ff])
    [    0.284707] pci 0000:3f:00.0: [8086:2c51] type 00 class 0x060000
    [    0.284738] pci 0000:3f:00.1: [8086:2c81] type 00 class 0x060000
    [    0.284769] pci 0000:3f:02.0: [8086:2c90] type 00 class 0x060000
    [    0.284796] pci 0000:3f:02.1: [8086:2c91] type 00 class 0x060000
    [    0.284827] pci 0000:3f:03.0: [8086:2c98] type 00 class 0x060000
    [    0.284853] pci 0000:3f:03.1: [8086:2c99] type 00 class 0x060000
    [    0.284880] pci 0000:3f:03.4: [8086:2c9c] type 00 class 0x060000
    [    0.284908] pci 0000:3f:04.0: [8086:2ca0] type 00 class 0x060000
    [    0.284934] pci 0000:3f:04.1: [8086:2ca1] type 00 class 0x060000
    [    0.284961] pci 0000:3f:04.2: [8086:2ca2] type 00 class 0x060000
    [    0.284992] pci 0000:3f:04.3: [8086:2ca3] type 00 class 0x060000
    [    0.285019] pci 0000:3f:05.0: [8086:2ca8] type 00 class 0x060000
    [    0.285048] pci 0000:3f:05.1: [8086:2ca9] type 00 class 0x060000
    [    0.285075] pci 0000:3f:05.2: [8086:2caa] type 00 class 0x060000
    [    0.285104] pci 0000:3f:05.3: [8086:2cab] type 00 class 0x060000
    [    0.285140] pci_bus 0000:3f: busn_res: [bus 3f-ff] end is updated to 3f
    [    0.285142] pci_bus 0000:3f: busn_res: can not insert [bus 3f] under domain [bus 00-ff] (conflicts with (null) [bus 00-ff])
    [    0.285145] PCI: pci_cache_line_size set to 64 bytes
    [    0.285204] e820: reserve RAM buffer [mem 0x0009e800-0x0009ffff]
    [    0.285205] e820: reserve RAM buffer [mem 0xdde60000-0xdfffffff]
    [    0.285279] NetLabel: Initializing
    [    0.285281] NetLabel:  domain hash size = 128
    [    0.285281] NetLabel:  protocols = UNLABELED CIPSOv4
    [    0.285294] NetLabel:  unlabeled traffic allowed by default
    [    0.285359] HPET: 8 timers in total, 5 timers will be used for per-cpu timer
    [    0.285365] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 40, 41, 42, 43, 44, 0
    [    0.285369] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
    [    0.287403] hpet: hpet2 irq 40 for MSI
    [    0.287444] hpet: hpet3 irq 41 for MSI
    [    0.287493] hpet: hpet4 irq 42 for MSI
    [    0.287535] hpet: hpet5 irq 43 for MSI
    [    0.287575] hpet: hpet6 irq 44 for MSI
    [    0.287657] Switching to clocksource hpet
    [    0.291763] pnp: PnP ACPI init
    [    0.291771] ACPI: bus type PNP registered
    [    0.291809] system 00:00: [mem 0xfed14000-0xfed19fff] has been reserved
    [    0.291813] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
    [    0.291839] pnp 00:01: [dma 4]
    [    0.291853] pnp 00:01: Plug and Play ACPI device, IDs PNP0200 (active)
    [    0.291874] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
    [    0.291892] pnp 00:03: Plug and Play ACPI device, IDs PNP0800 (active)
    [    0.291910] pnp 00:04: Plug and Play ACPI device, IDs PNP0c04 (active)
    [    0.292050] system 00:05: [io  0x0290-0x029f] has been reserved
    [    0.292053] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.292191] system 00:06: [io  0x04d0-0x04d1] has been reserved
    [    0.292193] system 00:06: [io  0x0800-0x087f] could not be reserved
    [    0.292195] system 00:06: [io  0x0500-0x057f] has been reserved
    [    0.292197] system 00:06: [mem 0xfed1c000-0xfed1ffff] has been reserved
    [    0.292199] system 00:06: [mem 0xfed20000-0xfed3ffff] has been reserved
    [    0.292201] system 00:06: [mem 0xfed40000-0xfed8ffff] has been reserved
    [    0.292203] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.292260] pnp 00:07: Plug and Play ACPI device, IDs PNP0103 (active)
    [    0.292408] pnp 00:08: [dma 0 disabled]
    [    0.292454] pnp 00:08: Plug and Play ACPI device, IDs PNP0501 (active)
    [    0.292533] system 00:09: [mem 0xfec00000-0xfec00fff] could not be reserved
    [    0.292535] system 00:09: [mem 0xfee00000-0xfee00fff] has been reserved
    [    0.292537] system 00:09: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.292747] pnp 00:0a: [dma 0 disabled]
    [    0.292817] pnp 00:0a: Plug and Play ACPI device, IDs PNP0400 (active)
    [    0.292880] system 00:0b: [mem 0xf8000000-0xfbffffff] has been reserved
    [    0.292883] system 00:0b: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.293050] system 00:0c: [mem 0x00000000-0x0009ffff] could not be reserved
    [    0.293052] system 00:0c: [mem 0x000c0000-0x000cffff] could not be reserved
    [    0.293054] system 00:0c: [mem 0x000e0000-0x000fffff] could not be reserved
    [    0.293056] system 00:0c: [mem 0x00100000-0xddffffff] could not be reserved
    [    0.293058] system 00:0c: [mem 0xfed90000-0xffffffff] could not be reserved
    [    0.293060] system 00:0c: Plug and Play ACPI device, IDs PNP0c01 (active)
    [    0.293155] pnp: PnP ACPI: found 13 devices
    [    0.293156] ACPI: bus type PNP unregistered
    [    0.299155] pci 0000:00:1c.0: bridge window [io  0x1000-0x0fff] to [bus 05] add_size 1000
    [    0.299158] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 05] add_size 200000
    [    0.299160] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff] to [bus 05] add_size 200000
    [    0.299167] pci 0000:00:1c.1: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 04] add_size 200000
    [    0.299174] pci 0000:00:1c.3: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 03] add_size 200000
    [    0.299189] pci 0000:00:1c.0: res[14]=[mem 0x00100000-0x000fffff] get_res_add_size add_size 200000
    [    0.299191] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] get_res_add_size add_size 200000
    [    0.299193] pci 0000:00:1c.1: res[15]=[mem 0x00100000-0x000fffff 64bit pref] get_res_add_size add_size 200000
    [    0.299194] pci 0000:00:1c.3: res[15]=[mem 0x00100000-0x000fffff 64bit pref] get_res_add_size add_size 200000
    [    0.299196] pci 0000:00:1c.0: res[13]=[io  0x1000-0x0fff] get_res_add_size add_size 1000
    [    0.299200] pci 0000:00:1c.0: BAR 14: assigned [mem 0xde000000-0xde1fffff]
    [    0.299204] pci 0000:00:1c.0: BAR 15: assigned [mem 0xde200000-0xde3fffff 64bit pref]
    [    0.299207] pci 0000:00:1c.1: BAR 15: assigned [mem 0xde400000-0xde5fffff 64bit pref]
    [    0.299210] pci 0000:00:1c.3: BAR 15: assigned [mem 0xde600000-0xde7fffff 64bit pref]
    [    0.299212] pci 0000:00:1c.0: BAR 13: assigned [io  0x1000-0x1fff]
    [    0.299215] pci 0000:00:03.0: PCI bridge to [bus 01]
    [    0.299217] pci 0000:00:03.0:   bridge window [io  0xb000-0xbfff]
    [    0.299220] pci 0000:00:03.0:   bridge window [mem 0xf4000000-0xf7cfffff]
    [    0.299223] pci 0000:00:03.0:   bridge window [mem 0xe4000000-0xefffffff 64bit pref]
    [    0.299226] pci 0000:00:1c.0: PCI bridge to [bus 05]
    [    0.299228] pci 0000:00:1c.0:   bridge window [io  0x1000-0x1fff]
    [    0.299232] pci 0000:00:1c.0:   bridge window [mem 0xde000000-0xde1fffff]
    [    0.299235] pci 0000:00:1c.0:   bridge window [mem 0xde200000-0xde3fffff 64bit pref]
    [    0.299240] pci 0000:00:1c.1: PCI bridge to [bus 04]
    [    0.299242] pci 0000:00:1c.1:   bridge window [io  0xe000-0xefff]
    [    0.299246] pci 0000:00:1c.1:   bridge window [mem 0xf7f00000-0xf7ffffff]
    [    0.299249] pci 0000:00:1c.1:   bridge window [mem 0xde400000-0xde5fffff 64bit pref]
    [    0.299253] pci 0000:00:1c.3: PCI bridge to [bus 03]
    [    0.299255] pci 0000:00:1c.3:   bridge window [io  0xd000-0xdfff]
    [    0.299259] pci 0000:00:1c.3:   bridge window [mem 0xf7e00000-0xf7efffff]
    [    0.299262] pci 0000:00:1c.3:   bridge window [mem 0xde600000-0xde7fffff 64bit pref]
    [    0.299267] pci 0000:00:1c.4: PCI bridge to [bus 02]
    [    0.299269] pci 0000:00:1c.4:   bridge window [io  0xc000-0xcfff]
    [    0.299272] pci 0000:00:1c.4:   bridge window [mem 0xf7d00000-0xf7dfffff]
    [    0.299275] pci 0000:00:1c.4:   bridge window [mem 0xf2f00000-0xf2ffffff 64bit pref]
    [    0.299280] pci 0000:00:1e.0: PCI bridge to [bus 06]
    [    0.299289] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7]
    [    0.299290] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff]
    [    0.299292] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff]
    [    0.299293] pci_bus 0000:00: resource 7 [mem 0x000d0000-0x000dffff]
    [    0.299295] pci_bus 0000:00: resource 8 [mem 0xde000000-0xf7ffffff]
    [    0.299296] pci_bus 0000:00: resource 9 [mem 0xfc000000-0xfed8ffff]
    [    0.299298] pci_bus 0000:01: resource 0 [io  0xb000-0xbfff]
    [    0.299299] pci_bus 0000:01: resource 1 [mem 0xf4000000-0xf7cfffff]
    [    0.299301] pci_bus 0000:01: resource 2 [mem 0xe4000000-0xefffffff 64bit pref]
    [    0.299303] pci_bus 0000:05: resource 0 [io  0x1000-0x1fff]
    [    0.299304] pci_bus 0000:05: resource 1 [mem 0xde000000-0xde1fffff]
    [    0.299306] pci_bus 0000:05: resource 2 [mem 0xde200000-0xde3fffff 64bit pref]
    [    0.299307] pci_bus 0000:04: resource 0 [io  0xe000-0xefff]
    [    0.299308] pci_bus 0000:04: resource 1 [mem 0xf7f00000-0xf7ffffff]
    [    0.299310] pci_bus 0000:04: resource 2 [mem 0xde400000-0xde5fffff 64bit pref]
    [    0.299311] pci_bus 0000:03: resource 0 [io  0xd000-0xdfff]
    [    0.299313] pci_bus 0000:03: resource 1 [mem 0xf7e00000-0xf7efffff]
    [    0.299314] pci_bus 0000:03: resource 2 [mem 0xde600000-0xde7fffff 64bit pref]
    [    0.299316] pci_bus 0000:02: resource 0 [io  0xc000-0xcfff]
    [    0.299317] pci_bus 0000:02: resource 1 [mem 0xf7d00000-0xf7dfffff]
    [    0.299319] pci_bus 0000:02: resource 2 [mem 0xf2f00000-0xf2ffffff 64bit pref]
    [    0.299320] pci_bus 0000:06: resource 4 [io  0x0000-0x0cf7]
    [    0.299322] pci_bus 0000:06: resource 5 [io  0x0d00-0xffff]
    [    0.299323] pci_bus 0000:06: resource 6 [mem 0x000a0000-0x000bffff]
    [    0.299325] pci_bus 0000:06: resource 7 [mem 0x000d0000-0x000dffff]
    [    0.299326] pci_bus 0000:06: resource 8 [mem 0xde000000-0xf7ffffff]
    [    0.299328] pci_bus 0000:06: resource 9 [mem 0xfc000000-0xfed8ffff]
    [    0.299330] pci_bus 0000:3f: resource 4 [io  0x0000-0xffff]
    [    0.299331] pci_bus 0000:3f: resource 5 [mem 0x00000000-0xfffffffff]
    [    0.299355] NET: Registered protocol family 2
    [    0.299491] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
    [    0.299710] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
    [    0.299975] TCP: Hash tables configured (established 65536 bind 65536)
    [    0.299996] TCP: reno registered
    [    0.300007] UDP hash table entries: 4096 (order: 5, 131072 bytes)
    [    0.300063] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
    [    0.300168] NET: Registered protocol family 1
    [    0.300479] pci 0000:01:00.0: Boot video device
    [    0.300509] PCI: CLS 32 bytes, default 64
    [    0.300544] Unpacking initramfs...
    [    0.568474] Freeing initrd memory: 18256k freed
    [    0.571077] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
    [    0.571081] software IO TLB [mem 0xd9e60000-0xdde60000] (64MB) mapped at [ffff8800d9e60000-ffff8800dde5ffff]
    [    0.571758] microcode: CPU0 sig=0x106e5, pf=0x2, revision=0x7
    [    0.571763] microcode: CPU1 sig=0x106e5, pf=0x2, revision=0x7
    [    0.571768] microcode: CPU2 sig=0x106e5, pf=0x2, revision=0x7
    [    0.571773] microcode: CPU3 sig=0x106e5, pf=0x2, revision=0x7
    [    0.571780] microcode: CPU4 sig=0x106e5, pf=0x2, revision=0x7
    [    0.571786] microcode: CPU5 sig=0x106e5, pf=0x2, revision=0x7
    [    0.571790] microcode: CPU6 sig=0x106e5, pf=0x2, revision=0x7
    [    0.571795] microcode: CPU7 sig=0x106e5, pf=0x2, revision=0x7
    [    0.571819] microcode: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
    [    0.572017] futex hash table entries: 4096 (order: 6, 262144 bytes)
    [    0.572060] Initialise system trusted keyring
    [    0.572108] audit: initializing netlink socket (disabled)
    [    0.572117] type=2000 audit(1428692915.434:1): initialized
    [    0.591811] HugeTLB registered 2 MB page size, pre-allocated 0 pages
    [    0.592664] zbud: loaded
    [    0.592818] VFS: Disk quotas dquot_6.5.2
    [    0.592850] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
    [    0.592990] msgmni has been set to 15574
    [    0.593036] Key type big_key registered
    [    0.593039] SELinux:  Registering netfilter hooks
    [    0.593844] alg: No test for stdrng (krng)
    [    0.593854] NET: Registered protocol family 38
    [    0.593859] Key type asymmetric registered
    [    0.593862] Asymmetric key parser 'x509' registered
    [    0.593887] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
    [    0.593934] io scheduler noop registered
    [    0.593937] io scheduler deadline registered (default)
    [    0.593958] io scheduler cfq registered
    [    0.594157] pcieport 0000:00:1c.0: enabling device (0104 -> 0107)
    [    0.594543] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
    [    0.594554] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
    [    0.594605] intel_idle: MWAIT substates: 0x1120
    [    0.594617] intel_idle: v0.4 model 0x1E
    [    0.594618] intel_idle: lapic_timer_reliable_states 0x2
    [    0.594735] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
    [    0.594738] ACPI: Power Button [PWRB]
    [    0.594762] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
    [    0.594764] ACPI: Power Button [PWRF]
    [    0.594813] ACPI: Requesting acpi_cpufreq
    [    0.595057] GHES: HEST is not enabled!
    [    0.595117] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
    [    0.615651] 00:08: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
    [    0.616028] Non-volatile memory driver v1.3
    [    0.616031] Linux agpgart interface v0.103
    [    0.616111] crash memory driver: version 1.1
    [    0.616143] rdac: device handler registered
    [    0.616175] hp_sw: device handler registered
    [    0.616177] emc: device handler registered
    [    0.616180] alua: device handler registered
    [    0.616204] libphy: Fixed MDIO Bus: probed
    [    0.616240] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
    [    0.616244] ehci-pci: EHCI PCI platform driver
    [    0.616340] ehci-pci 0000:00:1a.0: EHCI Host Controller
    [    0.616379] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
    [    0.616391] ehci-pci 0000:00:1a.0: debug port 2
    [    0.620311] ehci-pci 0000:00:1a.0: cache line size of 32 is not supported
    [    0.620324] ehci-pci 0000:00:1a.0: irq 16, io mem 0xf3ffe000
    [    0.626276] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
    [    0.626316] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
    [    0.626318] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    0.626319] usb usb1: Product: EHCI Host Controller
    [    0.626321] usb usb1: Manufacturer: Linux 3.10.0-229.1.2.el7.x86_64 ehci_hcd
    [    0.626322] usb usb1: SerialNumber: 0000:00:1a.0
    [    0.626398] hub 1-0:1.0: USB hub found
    [    0.626404] hub 1-0:1.0: 2 ports detected
    [    0.626549] ehci-pci 0000:00:1d.0: EHCI Host Controller
    [    0.626585] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
    [    0.626596] ehci-pci 0000:00:1d.0: debug port 2
    [    0.630490] ehci-pci 0000:00:1d.0: cache line size of 32 is not supported
    [    0.630502] ehci-pci 0000:00:1d.0: irq 23, io mem 0xf3ffd000
    [    0.636263] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
    [    0.636295] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
    [    0.636296] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    0.636298] usb usb2: Product: EHCI Host Controller
    [    0.636299] usb usb2: Manufacturer: Linux 3.10.0-229.1.2.el7.x86_64 ehci_hcd
    [    0.636301] usb usb2: SerialNumber: 0000:00:1d.0
    [    0.636369] hub 2-0:1.0: USB hub found
    [    0.636374] hub 2-0:1.0: 2 ports detected
    [    0.636448] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
    [    0.636453] ohci-pci: OHCI PCI platform driver
    [    0.636462] uhci_hcd: USB Universal Host Controller Interface driver
    [    0.636506] usbcore: registered new interface driver usbserial
    [    0.636511] usbcore: registered new interface driver usbserial_generic
    [    0.636516] usbserial: USB Serial support registered for generic
    [    0.636539] i8042: PNP: No PS/2 controller found. Probing ports directly.
    [    0.638993] serio: i8042 KBD port at 0x60,0x64 irq 1
    [    0.638996] serio: i8042 AUX port at 0x60,0x64 irq 12
    [    0.639061] mousedev: PS/2 mouse device common for all mice
    [    0.639185] rtc_cmos 00:02: RTC can wake from S4
    [    0.639309] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
    [    0.639334] rtc_cmos 00:02: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
    [    0.639470] cpuidle: using governor menu
    [    0.639642] hidraw: raw HID events driver (C) Jiri Kosina
    [    0.639715] usbcore: registered new interface driver usbhid
    [    0.639716] usbhid: USB HID core driver
    [    0.639753] drop_monitor: Initializing network drop monitor service
    [    0.639826] TCP: cubic registered
    [    0.639828] Initializing XFRM netlink socket
    [    0.639892] NET: Registered protocol family 10
    [    0.640018] NET: Registered protocol family 17
    [    0.640302] Loading compiled-in X.509 certificates
    [    0.640324] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
    [    0.640336] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
    [    0.640867] Loaded X.509 cert 'CentOS Linux kernel signing key: 34b5bca2b706d82e72a5be3ee409bec7195ea508'
    [    0.640882] registered taskstats version 1
    [    0.642349] Key type trusted registered
    [    0.643889] Key type encrypted registered
    [    0.645558] IMA: No TPM chip found, activating TPM-bypass!
    [    0.646146] rtc_cmos 00:02: setting system clock to 2015-04-10 19:08:35 UTC (1428692915)
    [    0.647100] Freeing unused kernel memory: 1604k freed
    [    0.649900] systemd[1]: systemd 208 running in system mode. (+PAM +LIBWRAP +AUDIT +SELINUX +IMA +SYSVINIT +LIBCRYPTSETUP +GCRYPT +ACL +XZ)
    [    0.650094] systemd[1]: Running in initial RAM disk.
    [    0.650137] systemd[1]: Set hostname to <puck.cryptic.loc>.
    [    0.685166] systemd[1]: Expecting device dev-mapper-centos_puck\x2droot.device...
    [    0.685178] systemd[1]: Starting -.slice.
    [    0.685348] systemd[1]: Created slice -.slice.
    [    0.685384] systemd[1]: Starting System Slice.
    [    0.685439] systemd[1]: Created slice System Slice.
    [    0.685471] systemd[1]: Starting Slices.
    [    0.685480] systemd[1]: Reached target Slices.
    [    0.685507] systemd[1]: Starting Timers.
    [    0.685517] systemd[1]: Reached target Timers.
    [    0.685546] systemd[1]: Starting Journal Socket.
    [    0.685589] systemd[1]: Listening on Journal Socket.
    [    0.685657] systemd[1]: Started dracut ask for additional cmdline parameters.
    [    0.685787] systemd[1]: Starting dracut cmdline hook...
    [    0.686136] systemd[1]: Started Load Kernel Modules.
    [    0.686151] systemd[1]: Starting Setup Virtual Console...
    [    0.686400] systemd[1]: Starting Journal Service...
    [    0.686704] systemd[1]: Started Journal Service.
    [    0.790884] device-mapper: uevent: version 1.0.3
    [    0.790970] device-mapper: ioctl: 4.29.0-ioctl (2014-10-28) initialised: dm-devel@redhat.com
    [    0.812296] systemd-udevd[307]: starting version 208
    [    0.836738] libata version 3.00 loaded.
    [    0.836801] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
    [    0.836812] r8169 0000:02:00.0: can't disable ASPM; OS doesn't have ASPM control
    [    0.837041] r8169 0000:02:00.0: irq 45 for MSI/MSI-X
    [    0.837206] r8169 0000:02:00.0 eth0: RTL8168e/8111e at 0xffffc90000c1e000, 48:5b:39:2c:95:39, XID 0c100000 IRQ 45
    [    0.837209] r8169 0000:02:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
    [    0.838648] [drm] Initialized drm 1.1.0 20060810
    [    0.838701] sata_sil24 0000:03:00.0: version 1.1
    [    0.838856] pata_via 0000:04:00.0: version 0.3.4
    [    0.839076] scsi host0: sata_sil24
    [    0.839213] scsi host1: sata_sil24
    [    0.839278] ata1: SATA max UDMA/100 host m128@0xf7eff000 port 0xf7ef8000 irq 19
    [    0.839284] ata2: SATA max UDMA/100 host m128@0xf7eff000 port 0xf7efa000 irq 19
    [    0.839313] scsi host2: pata_via
    [    0.839407] scsi host3: pata_via
    [    0.839446] ata3: PATA max UDMA/133 cmd 0xec00 ctl 0xe880 bmdma 0xe400 irq 17
    [    0.839448] ata4: PATA max UDMA/133 cmd 0xe800 ctl 0xe480 bmdma 0xe408 irq 17
    [    0.840588] ahci 0000:00:1f.2: version 3.0
    [    0.840699] ahci 0000:00:1f.2: irq 46 for MSI/MSI-X
    [    0.840722] ahci: SSS flag set, parallel bus scan disabled
    [    0.846332] wmi: Mapper loaded
    [    0.851075] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 3 Gbps 0x3f impl SATA mode
    [    0.851078] ahci 0000:00:1f.2: flags: 64bit ncq sntf stag pm led clo pmp pio slum part ems sxs apst 
    [    0.861421] scsi host4: ahci
    [    0.861537] scsi host5: ahci
    [    0.861644] scsi host6: ahci
    [    0.861737] scsi host7: ahci
    [    0.861828] scsi host8: ahci
    [    0.861921] scsi host9: ahci
    [    0.861956] ata5: SATA max UDMA/133 abar m2048@0xf3ff7000 port 0xf3ff7100 irq 46
    [    0.861958] ata6: SATA max UDMA/133 abar m2048@0xf3ff7000 port 0xf3ff7180 irq 46
    [    0.861960] ata7: SATA max UDMA/133 abar m2048@0xf3ff7000 port 0xf3ff7200 irq 46
    [    0.861962] ata8: SATA max UDMA/133 abar m2048@0xf3ff7000 port 0xf3ff7280 irq 46
    [    0.861964] ata9: SATA max UDMA/133 abar m2048@0xf3ff7000 port 0xf3ff7300 irq 46
    [    0.861965] ata10: SATA max UDMA/133 abar m2048@0xf3ff7000 port 0xf3ff7380 irq 46
    [    0.866863] nouveau  [  DEVICE][0000:01:00.0] BOOT0  : 0x0ce280a1
    [    0.866865] nouveau  [  DEVICE][0000:01:00.0] Chipset: GF114 (NVCE)
    [    0.866867] nouveau  [  DEVICE][0000:01:00.0] Family : NVC0
    [    0.868047] nouveau  [   VBIOS][0000:01:00.0] checking PRAMIN for image...
    [    0.927978] usb 1-1: new high-speed USB device number 2 using ehci-pci
    [    0.964601] nouveau  [   VBIOS][0000:01:00.0] ... appears to be valid
    [    0.964603] nouveau  [   VBIOS][0000:01:00.0] using image from PRAMIN
    [    0.964691] nouveau  [   VBIOS][0000:01:00.0] BIT signature found
    [    0.964693] nouveau  [   VBIOS][0000:01:00.0] version 70.24.25.00.02
    [    0.986948] nouveau 0000:01:00.0: irq 47 for MSI/MSI-X
    [    0.986956] nouveau  [     PMC][0000:01:00.0] MSI interrupts enabled
    [    0.986983] nouveau  [     PFB][0000:01:00.0] RAM type: GDDR5
    [    0.986984] nouveau  [     PFB][0000:01:00.0] RAM size: 1024 MiB
    [    0.986986] nouveau  [     PFB][0000:01:00.0]    ZCOMP: 0 tags
    [    0.994449] nouveau  [    VOLT][0000:01:00.0] GPU voltage: 875000uv
    [    1.004092] systemd-udevd[314]: renamed network interface eth0 to enp2s0
    [    1.023036] nouveau  [  PTHERM][0000:01:00.0] FAN control: PWM
    [    1.023045] nouveau  [  PTHERM][0000:01:00.0] fan management: automatic
    [    1.023056] nouveau  [  PTHERM][0000:01:00.0] internal sensor: yes
    [    1.023078] nouveau  [     CLK][0000:01:00.0] 03: core 50 MHz memory 135 MHz 
    [    1.023081] nouveau  [     CLK][0000:01:00.0] 07: core 405 MHz memory 324 MHz 
    [    1.023083] nouveau  [     CLK][0000:01:00.0] 0f: core 810 MHz memory 2004 MHz 
    [    1.023157] nouveau  [     CLK][0000:01:00.0] --: core 50 MHz memory 135 MHz 
    [    1.032463] [TTM] Zone  kernel: Available graphics memory: 3987918 kiB
    [    1.032468] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
    [    1.032470] [TTM] Initializing pool allocator
    [    1.032477] [TTM] Initializing DMA pool allocator
    [    1.032492] nouveau  [     DRM] VRAM: 1024 MiB
    [    1.032495] nouveau  [     DRM] GART: 1048576 MiB
    [    1.032500] nouveau  [     DRM] TMDS table version 2.0
    [    1.032503] nouveau  [     DRM] DCB version 4.0
    [    1.032507] nouveau  [     DRM] DCB outp 00: 02000300 00000000
    [    1.032510] nouveau  [     DRM] DCB outp 01: 01000302 00020030
    [    1.032514] nouveau  [     DRM] DCB outp 02: 04011380 00000000
    [    1.032516] nouveau  [     DRM] DCB outp 03: 08011382 00020030
    [    1.032519] nouveau  [     DRM] DCB outp 04: 02022362 00020010
    [    1.032523] nouveau  [     DRM] DCB conn 00: 00001030
    [    1.032526] nouveau  [     DRM] DCB conn 01: 00010130
    [    1.032529] nouveau  [     DRM] DCB conn 02: 00002261
    [    1.042159] usb 1-1: New USB device found, idVendor=8087, idProduct=0020
    [    1.042162] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
    [    1.042392] hub 1-1:1.0: USB hub found
    [    1.042503] hub 1-1:1.0: 6 ports detected
    [    1.051149] [TTM] Finalizing pool allocator
    [    1.051152] [TTM] Finalizing DMA pool allocator
    [    1.051291] [TTM] Zone  kernel: Used memory at exit: 0 kiB
    [    1.051296] [TTM] Zone   dma32: Used memory at exit: 0 kiB
    [    1.052278] nouveau: probe of 0000:01:00.0 failed with error -12
    [    1.144784] usb 2-1: new high-speed USB device number 2 using ehci-pci
    [    1.259042] usb 2-1: New USB device found, idVendor=8087, idProduct=0020
    [    1.259048] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
    [    1.259410] hub 2-1:1.0: USB hub found
    [    1.259471] hub 2-1:1.0: 8 ports detected
    [    1.321529] ata5: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
    [    1.336458] ata5.00: ATA-8: SSD2SC120G3LA726B087-370P, 524ABBF0, max UDMA/133
    [    1.336465] ata5.00: 234441648 sectors, multi 1: LBA48 NCQ (depth 31/32), AA
    [    1.345866] ata5.00: configured for UDMA/133
    [    1.534458] usb 2-1.5: new low-speed USB device number 3 using ehci-pci
    [    1.570215] tsc: Refined TSC clocksource calibration: 2809.789 MHz
    [    1.570221] Switching to clocksource tsc
    [    1.623726] usb 2-1.5: New USB device found, idVendor=046d, idProduct=c05a
    [    1.623733] usb 2-1.5: New USB device strings: Mfr=1, Product=2, SerialNumber=0
    [    1.623737] usb 2-1.5: Product: USB Optical Mouse
    [    1.623740] usb 2-1.5: Manufacturer: Logitech
    [    1.626640] input: Logitech USB Optical Mouse as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.5/2-1.5:1.0/input/input2
    [    1.626971] hid-generic 0003:046D:C05A.0001: input,hidraw0: USB HID v1.11 Mouse [Logitech USB Optical Mouse] on usb-0000:00:1d.0-1.5/input0
    [    1.700263] usb 2-1.6: new low-speed USB device number 4 using ehci-pci
    [    1.792119] usb 2-1.6: New USB device found, idVendor=046d, idProduct=c31c
    [    1.792126] usb 2-1.6: New USB device strings: Mfr=1, Product=2, SerialNumber=0
    [    1.792129] usb 2-1.6: Product: USB Keyboard
    [    1.792133] usb 2-1.6: Manufacturer: Logitech
    [    1.797481] input: Logitech USB Keyboard as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.6/2-1.6:1.0/input/input3
    [    1.797815] hid-generic 0003:046D:C31C.0002: input,hidraw1: USB HID v1.10 Keyboard [Logitech USB Keyboard] on usb-0000:00:1d.0-1.6/input0
    [    1.805717] input: Logitech USB Keyboard as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.6/2-1.6:1.1/input/input4
    [    1.805913] hid-generic 0003:046D:C31C.0003: input,hidraw2: USB HID v1.10 Device [Logitech USB Keyboard] on usb-0000:00:1d.0-1.6/input1
    [    2.856738] ata1: SATA link down (SStatus 0 SControl 0)
    [    4.874236] ata2: SATA link down (SStatus 0 SControl 0)
    [    5.025482] scsi 4:0:0:0: Direct-Access     ATA      SSD2SC120G3LA726 524A PQ: 0 ANSI: 5
    [    5.485487] ata6: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
    [    5.485991] ata6.00: ATAPI: TSSTcorp CDDVDW SH-S223L, SB02, max UDMA/100
    [    5.486766] ata6.00: configured for UDMA/100
    [    5.487820] scsi 5:0:0:0: CD-ROM            TSSTcorp CDDVDW SH-S223L  SB02 PQ: 0 ANSI: 5
    [    5.802104] ata7: SATA link down (SStatus 0 SControl 300)
    [    6.106727] ata8: SATA link down (SStatus 0 SControl 300)
    [    6.411328] ata9: SATA link down (SStatus 0 SControl 300)
    [    6.715960] ata10: SATA link down (SStatus 0 SControl 300)
    [    6.723498] sd 4:0:0:0: [sda] 234441648 512-byte logical blocks: (120 GB/111 GiB)
    [    6.723577] sd 4:0:0:0: [sda] Write Protect is off
    [    6.723581] sd 4:0:0:0: [sda] Mode Sense: 00 3a 00 00
    [    6.723610] sd 4:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
    [    6.735073] sr 5:0:0:0: [sr0] scsi3-mmc drive: 48x/48x writer dvd-ram cd/rw xa/form2 cdda tray
    [    6.735075] cdrom: Uniform CD-ROM driver Revision: 3.20
    [    6.735197] sr 5:0:0:0: Attached scsi CD-ROM sr0
    [    6.930631]  sda: sda1 sda2
    [    6.932113] sd 4:0:0:0: [sda] Attached SCSI disk
    [    7.100674] SGI XFS with ACLs, security attributes, large block/inode numbers, no debug enabled
    [    7.101642] XFS (dm-0): Mounting V4 Filesystem
    [    7.126481] XFS (dm-0): Ending clean mount
    [    7.336491] systemd-journald[155]: Received SIGTERM
    [    7.381828] type=1404 audit(1428692922.242:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
    [    7.509674] SELinux: 2048 avtab hash slots, 104380 rules.
    [    7.525043] SELinux: 2048 avtab hash slots, 104380 rules.
    [    7.551473] SELinux:  8 users, 102 roles, 4975 types, 295 bools, 1 sens, 1024 cats
    [    7.551477] SELinux:  83 classes, 104380 rules
    [    7.555943] SELinux:  Completing initialization.
    [    7.555944] SELinux:  Setting up existing superblocks.
    [    7.555949] SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
    [    7.555953] SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
    [    7.555960] SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
    [    7.555963] SELinux: initialized (dev proc, type proc), uses genfs_contexts
    [    7.555999] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
    [    7.556009] SELinux: initialized (dev devtmpfs, type devtmpfs), uses transition SIDs
    [    7.556436] SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
    [    7.556439] SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
    [    7.557120] SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
    [    7.557124] SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
    [    7.557126] SELinux: initialized (dev aio, type aio), not configured for labeling
    [    7.557128] SELinux: initialized (dev devpts, type devpts), uses transition SIDs
    [    7.557138] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
    [    7.557143] SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
    [    7.557147] SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
    [    7.557155] SELinux: initialized (dev securityfs, type securityfs), uses genfs_contexts
    [    7.557158] SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
    [    7.557423] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
    [    7.557428] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
    [    7.557486] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
    [    7.557506] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
    [    7.557513] SELinux: initialized (dev pstore, type pstore), uses genfs_contexts
    [    7.557515] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
    [    7.557519] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
    [    7.557522] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
    [    7.557528] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
    [    7.557531] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
    [    7.557533] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
    [    7.557536] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
    [    7.557541] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
    [    7.557544] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
    [    7.557547] SELinux: initialized (dev configfs, type configfs), uses genfs_contexts
    [    7.557552] SELinux: initialized (dev dm-0, type xfs), uses xattr
    [    7.567375] type=1403 audit(1428692922.428:3): policy loaded auid=4294967295 ses=4294967295
    [    7.573449] systemd[1]: Successfully loaded SELinux policy in 193.358ms.
    [    7.609241] systemd[1]: Relabelled /dev and /run in 17.493ms.
    [    7.730827] SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
    [    7.742350] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
    [    7.767865] RPC: Registered named UNIX socket transport module.
    [    7.767869] RPC: Registered udp transport module.
    [    7.767871] RPC: Registered tcp transport module.
    [    7.767874] RPC: Registered tcp NFSv4.1 backchannel transport module.
    [    7.768147] SELinux: initialized (dev rpc_pipefs, type rpc_pipefs), uses genfs_contexts
    [    7.804804] systemd-udevd[609]: starting version 208
    [    7.824500] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
    [    7.824791] SELinux: initialized (dev nfsd, type nfsd), uses genfs_contexts
    [    7.927214] parport_pc 00:0a: reported by Plug and Play ACPI
    [    7.927268] parport0: PC-style at 0x378, irq 7 [PCSPP]
    [    7.933804] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
    [    7.937001] mei_me 0000:00:16.0: irq 47 for MSI/MSI-X
    [    7.940253] ACPI Warning: SystemIO range 0x0000000000000828-0x000000000000082f conflicts with OpRegion 0x0000000000000800-0x000000000000084f (\PMRG) (20130517/utaddress-254)
    [    7.940260] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
    [    7.940263] ACPI Warning: SystemIO range 0x0000000000000540-0x000000000000054f conflicts with OpRegion 0x0000000000000500-0x000000000000054f (\_SB_.PCI0.SBRG.ASOC.GPS1) (20130517/utaddress-254)
    [    7.940267] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
    [    7.940268] ACPI Warning: SystemIO range 0x0000000000000530-0x000000000000053f conflicts with OpRegion 0x0000000000000500-0x000000000000053f (\GPS0) (20130517/utaddress-254)
    [    7.940272] ACPI Warning: SystemIO range 0x0000000000000530-0x000000000000053f conflicts with OpRegion 0x0000000000000500-0x000000000000054f (\_SB_.PCI0.SBRG.ASOC.GPS1) (20130517/utaddress-254)
    [    7.940276] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
    [    7.940277] ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052f conflicts with OpRegion 0x0000000000000500-0x000000000000053f (\GPS0) (20130517/utaddress-254)
    [    7.940294] ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052f conflicts with OpRegion 0x0000000000000500-0x000000000000054f (\_SB_.PCI0.SBRG.ASOC.GPS1) (20130517/utaddress-254)
    [    7.940298] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
    [    7.940299] lpc_ich: Resource conflict(s) found affecting gpio_ich
    [    7.963144] input: PC Speaker as /devices/platform/pcspkr/input/input5
    [    7.965990] EDAC MC: Ver: 3.0.0
    [    7.966204] ACPI Warning: SystemIO range 0x0000000000000400-0x000000000000041f conflicts with OpRegion 0x0000000000000400-0x000000000000040f (\SMRG) (20130517/utaddress-254)
    [    7.966211] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
    [    7.969826] EDAC MC0: Giving out device to 'i7core_edac.c' 'i7 core #0': DEV 0000:3f:03.0
    [    7.969873] EDAC PCI0: Giving out device to module 'i7core_edac' controller 'EDAC PCI controller': DEV '0000:3f:03.0' (POLLED)
    [    7.969880] EDAC i7core: Driver loaded, 1 memory controller(s) found.
    [    8.016841] kvm: VM_EXIT_LOAD_IA32_PERF_GLOBAL_CTRL does not work properly. Using workaround
    [    8.021173] iTCO_vendor_support: vendor-support=0
    [    8.021698] ppdev: user-space parallel port driver
    [    8.022927] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
    [    8.022949] iTCO_wdt: Found a H55 TCO device (Version=2, TCOBASE=0x0860)
    [    8.023082] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
    [    8.023196] snd_hda_intel 0000:00:1b.0: irq 48 for MSI/MSI-X
    [    8.023356] snd_hda_intel 0000:01:00.1: Disabling MSI
    [    8.023364] snd_hda_intel 0000:01:00.1: Handle VGA-switcheroo audio client
    [    8.036742] Adding 8273916k swap on /dev/mapper/centos_puck-swap.  Priority:-1 extents:1 across:8273916k SSFS
    [    8.047008] sound hdaudioC0D0: autoconfig: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:line
    [    8.047011] sound hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
    [    8.047013] sound hdaudioC0D0:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
    [    8.047014] sound hdaudioC0D0:    mono: mono_out=0x0
    [    8.047016] sound hdaudioC0D0:    dig-out=0x11/0x1e
    [    8.047017] sound hdaudioC0D0:    inputs:
    [    8.047019] sound hdaudioC0D0:      Front Mic=0x19
    [    8.047020] sound hdaudioC0D0:      Rear Mic=0x18
    [    8.047022] sound hdaudioC0D0:      Line=0x1a
    [    8.060774] input: HDA Intel MID Front Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input6
    [    8.060875] input: HDA Intel MID Rear Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input7
    [    8.060933] input: HDA Intel MID Line as /devices/pci0000:00/0000:00:1b.0/sound/card0/input8
    [    8.060985] input: HDA Intel MID Line Out as /devices/pci0000:00/0000:00:1b.0/sound/card0/input9
    [    8.061055] input: HDA Intel MID Front Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input10
    [    8.088760] XFS (sda1): Mounting V4 Filesystem
    [    8.331955] input: HDA NVidia HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:03.0/0000:01:00.1/sound/card1/input11
    [    8.332508] input: HDA NVidia HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:03.0/0000:01:00.1/sound/card1/input12
    [    8.332679] input: HDA NVidia HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:03.0/0000:01:00.1/sound/card1/input13
    [    8.332829] input: HDA NVidia HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:03.0/0000:01:00.1/sound/card1/input14
    [    8.480447] XFS (dm-2): Mounting V4 Filesystem
    [    8.521048] XFS (dm-2): Ending clean mount
    [    8.521057] SELinux: initialized (dev dm-2, type xfs), uses xattr
    [    8.603795] XFS (sda1): Ending clean mount
    [    8.603808] SELinux: initialized (dev sda1, type xfs), uses xattr
    [    8.666347] type=1305 audit(1428692923.528:4): audit_pid=748 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
    [    8.909555] ip_tables: (C) 2000-2006 Netfilter Core Team
    [    8.934889] nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
    [    8.954435] ip6_tables: (C) 2000-2006 Netfilter Core Team
    [    8.996790] Ebtables v2.0 registered
    [    9.018017] Bridge firewalling registered
    [    9.216757] IPv6: ADDRCONF(NETDEV_UP): enp2s0: link is not ready
    [    9.404437] r8169 0000:02:00.0 enp2s0: link down
    [    9.404457] r8169 0000:02:00.0 enp2s0: link down
    [    9.404500] IPv6: ADDRCONF(NETDEV_UP): enp2s0: link is not ready
    [   10.939045] floppy0: no floppy controllers found
    [   10.939059] work still pending
    [   11.996911] r8169 0000:02:00.0 enp2s0: link up
    [   11.996923] IPv6: ADDRCONF(NETDEV_CHANGE): enp2s0: link becomes ready
    [   18.134683] systemd-journald[588]: Received request to flush runtime journal from PID 1
    [   19.699008] irq 16: nobody cared (try booting with the "irqpoll" option)
    [   19.699011] CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.10.0-229.1.2.el7.x86_64 #1
    [   19.699013] Hardware name: System manufacturer System Product Name/P7H55-M, BIOS 1302    04/25/2011
    [   19.699014]  ffff880213b48400 567e5bdd332f2e1f ffff88021fc03e40 ffffffff81604afa
    [   19.699016]  ffff88021fc03e68 ffffffff8110db02 ffff880213b48400 0000000000000010
    [   19.699018]  0000000000000000 ffff88021fc03ea8 ffffffff8110df22 567e5bdd332f2e1f
    [   19.699020] Call Trace:
    [   19.699021]  <IRQ>  [<ffffffff81604afa>] dump_stack+0x19/0x1b
    [   19.699030]  [<ffffffff8110db02>] __report_bad_irq+0x32/0xd0
    [   19.699031]  [<ffffffff8110df22>] note_interrupt+0x132/0x1f0
    [   19.699033]  [<ffffffff8110b631>] handle_irq_event_percpu+0xe1/0x1e0
    [   19.699035]  [<ffffffff8110b76d>] handle_irq_event+0x3d/0x60
    [   19.699037]  [<ffffffff8110ebda>] handle_fasteoi_irq+0x5a/0x100
    [   19.699040]  [<ffffffff81015cff>] handle_irq+0xbf/0x150
    [   19.699043]  [<ffffffff8161040a>] ? atomic_notifier_call_chain+0x1a/0x20
    [   19.699045]  [<ffffffff81616eef>] do_IRQ+0x4f/0xf0
    [   19.699048]  [<ffffffff8160c0ed>] common_interrupt+0x6d/0x6d
    [   19.699049]  <EOI>  [<ffffffff814aa6cf>] ? cpuidle_enter_state+0x4f/0xc0
    [   19.699053]  [<ffffffff814aa805>] cpuidle_idle_call+0xc5/0x200
    [   19.699056]  [<ffffffff8101d21e>] arch_cpu_idle+0xe/0x30
    [   19.699059]  [<ffffffff810c6945>] cpu_startup_entry+0xf5/0x290
    [   19.699061]  [<ffffffff815f2fa7>] rest_init+0x77/0x80
    [   19.699064]  [<ffffffff81a45057>] start_kernel+0x429/0x44a
    [   19.699066]  [<ffffffff81a44a37>] ? repair_env_string+0x5c/0x5c
    [   19.699068]  [<ffffffff81a44120>] ? early_idt_handlers+0x120/0x120
    [   19.699070]  [<ffffffff81a445ee>] x86_64_start_reservations+0x2a/0x2c
    [   19.699072]  [<ffffffff81a44742>] x86_64_start_kernel+0x152/0x175
    [   19.699073] handlers:
    [   19.699075] [<ffffffff81414b90>] usb_hcd_irq
    [   19.699076] Disabling IRQ #16
    
    ? file icon dmesg (67,213 bytes) 2015-04-10 20:48 +
  • ? file icon machineid (135 bytes) 2015-04-10 20:48 -
    systemd=0e352574262c48d194c99e2930e2e9ed
    sosreport_uploader-dmidecode=b70de30efa1def0c14c3ca260e7ebb6811cd007c791d77aa7773de78cd060201
    
    ? file icon machineid (135 bytes) 2015-04-10 20:48 +
  • ? file icon proc_modules (5,642 bytes) 2015-04-10 20:48 -
    ip6t_rpfilter 12546 1 - Live 0xffffffffa074d000
    ip6t_REJECT 12939 2 - Live 0xffffffffa0748000
    ipt_REJECT 12541 2 - Live 0xffffffffa0743000
    xt_conntrack 12760 7 - Live 0xffffffffa0739000
    ebtable_nat 12807 0 - Live 0xffffffffa0734000
    ebtable_broute 12731 0 - Live 0xffffffffa073e000
    bridge 115385 1 ebtable_broute, Live 0xffffffffa0716000
    stp 12976 1 bridge, Live 0xffffffffa0711000
    llc 14552 2 bridge,stp, Live 0xffffffffa0708000
    ebtable_filter 12827 0 - Live 0xffffffffa0703000
    ebtables 30913 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffa06f6000
    ip6table_nat 12864 1 - Live 0xffffffffa06f1000
    nf_conntrack_ipv6 18738 5 - Live 0xffffffffa06eb000
    nf_defrag_ipv6 34651 1 nf_conntrack_ipv6, Live 0xffffffffa06dd000
    nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffa06d4000
    ip6table_mangle 12700 1 - Live 0xffffffffa06cf000
    ip6table_security 12710 1 - Live 0xffffffffa06ca000
    ip6table_raw 12683 1 - Live 0xffffffffa06c5000
    ip6table_filter 12815 1 - Live 0xffffffffa06c0000
    ip6_tables 27025 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffa066f000
    iptable_nat 12875 1 - Live 0xffffffffa06b7000
    nf_conntrack_ipv4 14862 4 - Live 0xffffffffa0684000
    nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffa067f000
    nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffa066a000
    nf_nat 26146 2 nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffa0677000
    nf_conntrack 105702 6 xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffa064f000
    iptable_mangle 12695 1 - Live 0xffffffffa064a000
    iptable_security 12705 1 - Live 0xffffffffa0645000
    iptable_raw 12678 1 - Live 0xffffffffa0640000
    iptable_filter 12810 1 - Live 0xffffffffa0528000
    ip_tables 27239 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffa057b000
    snd_hda_codec_hdmi 51925 4 - Live 0xffffffffa0592000
    snd_hda_codec_realtek 74707 1 - Live 0xffffffffa062c000
    snd_hda_codec_generic 68937 1 snd_hda_codec_realtek, Live 0xffffffffa061a000
    iTCO_wdt 13480 0 - Live 0xffffffffa04aa000
    snd_hda_intel 30519 2 - Live 0xffffffffa0589000
    iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffa06b2000
    coretemp 13435 0 - Live 0xffffffffa04c7000
    ppdev 17671 0 - Live 0xffffffffa0583000
    snd_hda_controller 31921 1 snd_hda_intel, Live 0xffffffffa0572000
    kvm_intel 148081 0 - Live 0xffffffffa068c000
    snd_hda_codec 139320 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_controller, Live 0xffffffffa09a9000
    snd_hwdep 17698 1 snd_hda_codec, Live 0xffffffffa0530000
    kvm 461126 1 kvm_intel, Live 0xffffffffa05a8000
    snd_seq 63074 0 - Live 0xffffffffa0561000
    snd_seq_device 14497 1 snd_seq, Live 0xffffffffa05a3000
    crc32c_intel 22079 0 - Live 0xffffffffa0521000
    snd_pcm 103996 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_controller,snd_hda_codec, Live 0xffffffffa0546000
    i7core_edac 24166 0 - Live 0xffffffffa04f6000
    snd_timer 29562 2 snd_seq,snd_pcm, Live 0xffffffffa0518000
    i2c_i801 18135 0 - Live 0xffffffffa04d1000
    edac_core 57650 2 i7core_edac, Live 0xffffffffa0536000
    serio_raw 13462 0 - Live 0xffffffffa04db000
    snd 75127 14 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffa0504000
    pcspkr 12718 0 - Live 0xffffffffa04c2000
    soundcore 15047 2 snd_hda_codec,snd, Live 0xffffffffa04cc000
    lpc_ich 21073 0 - Live 0xffffffffa04bb000
    mfd_core 13435 1 lpc_ich, Live 0xffffffffa048b000
    mei_me 18646 0 - Live 0xffffffffa04fe000
    mei 82723 1 mei_me, Live 0xffffffffa04e0000
    shpchp 37032 0 - Live 0xffffffffa04b0000
    parport_pc 28165 0 - Live 0xffffffffa04a2000
    asus_atk0110 18657 0 - Live 0xffffffffa0485000
    tpm_infineon 17372 0 - Live 0xffffffffa047f000
    parport 42348 2 ppdev,parport_pc, Live 0xffffffffa0473000
    acpi_cpufreq 19393 1 - Live 0xffffffffa03b9000
    nfsd 290215 1 - Live 0xffffffffa042b000
    auth_rpcgss 59343 1 nfsd, Live 0xffffffffa041b000
    nfs_acl 12837 1 nfsd, Live 0xffffffffa03c1000
    lockd 93977 1 nfsd, Live 0xffffffffa03a1000
    uinput 17625 0 - Live 0xffffffffa0397000
    sunrpc 295293 7 nfsd,auth_rpcgss,nfs_acl,lockd, Live 0xffffffffa03d1000
    xfs 915019 3 - Live 0xffffffffa02b6000
    libcrc32c 12644 1 xfs, Live 0xffffffffa0299000
    sd_mod 45499 3 - Live 0xffffffffa02a9000
    sr_mod 22416 0 - Live 0xffffffffa029e000
    cdrom 42556 1 sr_mod, Live 0xffffffffa028d000
    crc_t10dif 12714 1 sd_mod, Live 0xffffffffa015a000
    crct10dif_common 12595 1 crc_t10dif, Live 0xffffffffa0131000
    ata_generic 12910 0 - Live 0xffffffffa010d000
    pata_acpi 13038 0 - Live 0xffffffffa0089000
    nouveau 1227034 0 - Live 0xffffffffa0160000
    video 19263 1 nouveau, Live 0xffffffffa0154000
    mxm_wmi 13021 1 nouveau, Live 0xffffffffa014f000
    wmi 19070 2 nouveau,mxm_wmi, Live 0xffffffffa012b000
    i2c_algo_bit 13413 1 nouveau, Live 0xffffffffa00a6000
    drm_kms_helper 98226 1 nouveau, Live 0xffffffffa0136000
    ttm 93488 1 nouveau, Live 0xffffffffa0113000
    ahci 29870 2 - Live 0xffffffffa0104000
    libahci 32009 1 ahci, Live 0xffffffffa00fb000
    pata_via 13672 0 - Live 0xffffffffa0084000
    sata_sil24 18058 0 - Live 0xffffffffa007a000
    drm 311588 3 nouveau,drm_kms_helper,ttm, Live 0xffffffffa00ad000
    r8169 80757 0 - Live 0xffffffffa0091000
    libata 218854 6 ata_generic,pata_acpi,ahci,libahci,pata_via,sata_sil24, Live 0xffffffffa0043000
    mii 13934 1 r8169, Live 0xffffffffa0022000
    i2c_core 40325 5 i2c_i801,nouveau,i2c_algo_bit,drm_kms_helper,drm, Live 0xffffffffa0038000
    dm_mirror 22135 0 - Live 0xffffffffa002d000
    dm_region_hash 20862 1 dm_mirror, Live 0xffffffffa001b000
    dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffa0027000
    dm_mod 104038 11 dm_mirror,dm_log, Live 0xffffffffa0000000
    
    ? file icon proc_modules (5,642 bytes) 2015-04-10 20:48 +
  • ? file icon suspend_stats (269 bytes) 2015-04-10 20:48 -
    success: 0
    fail: 0
    failed_freeze: 0
    failed_prepare: 0
    failed_suspend: 0
    failed_suspend_late: 0
    failed_suspend_noirq: 0
    failed_resume: 0
    failed_resume_early: 0
    failed_resume_noirq: 0
    failures:
      last_failed_dev:	
    			
      last_failed_errno:	0
    			0
      last_failed_step:	
    			
    
    ? file icon suspend_stats (269 bytes) 2015-04-10 20:48 +

-Relationships
+Relationships

-Notes

~0022922

syntax_error (reporter)

Another user experienced a similar problem:

Its a Mac mini mid 2011 and I guess the IRQ error is related to the mmc. Didn't try irqpoll option yet.

reporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-229.1.2.el7.x86_64 root=UUID=72b10f71-9360-4463-a71a-512d67dc87d1 ro rhgb quiet LANG=en_US.UTF-8 systemd.debug
kernel: 3.10.0-229.1.2.el7.x86_64
package: kernel
reason: irq 17: nobody cared (try booting with the "irqpoll" option)
runlevel: N 5
type: Kerneloops

~0022923

jackfruit501 (reporter)

Another user experienced a similar problem:

Received the error message on boot up.

reporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-229.1.2.el7.x86_64 root=/dev/mapper/vg-lv_root ro crashkernel=auto rd.lvm.lv=vg/lv_root rd.lvm.lv=vg/lv_swap rhgb quiet systemd.debug LANG=en_US.UTF-8
kernel: 3.10.0-229.1.2.el7.x86_64
package: kernel
reason: irq 19: nobody cared (try booting with the "irqpoll" option)
runlevel: unknown
type: Kerneloops

~0022980

proximo (reporter)

Another user experienced a similar problem:

I actually don't know how to recreate this, but it happens ever reboot now since I did (initial install, add yum repositories for epel, rpmforge, adobe, google-chrome, mysql-community). Added a few bits (providing yum log up to date of occurances started hopefully). I'm in GNOME (not classic) through GDM if that helps.

reporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-229.el7.x86_64 root=/dev/mapper/cl-root ro rd.lvm.lv=cl/root rd.lvm.lv=cl/swap rhgb quiet systemd.debug LANG=en_US.UTF-8
event_log: 2015-05-04-13:00:38> ('report_uReport' completed successfully)
kernel: 3.10.0-229.el7.x86_64
package: kernel
reason: irq 16: nobody cared (try booting with the "irqpoll" option)
runlevel: N 5
type: Kerneloops

~0023332

luwilburlab (reporter)

Another user experienced a similar problem:

This shows up somewhat frequently. I assume it has something to do with a module/driver bug/incompatibility with the Mac Mini I am using. I do not have any understanding of the problem or consequences. It has not caused any crashes, system freezes or reboots.

reporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-229.4.2.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/root rd.lvm.lv=centos/swap crashkernel=auto rhgb quiet LANG=en_US.UTF-8 systemd.debug
kernel: 3.10.0-229.4.2.el7.x86_64
package: kernel
reason: irq 17: nobody cared (try booting with the "irqpoll" option)
runlevel: unknown
type: Kerneloops

~0023567

caoyuanhua (reporter)

Another user experienced a similar problem:

use CentOS-7-x86_64-DVD-1503-01.iso install OS on msi GE60 2PE-448XCN and restart happend.

reporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-229.7.2.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/swap vconsole.keymap=us rd.lvm.lv=centos/root vconsole.font=latarcyrheb-sun16 rhgb quiet LANG=zh_CN.UTF-8
kernel: 3.10.0-229.7.2.el7.x86_64
package: kernel
reason: irq 16: nobody cared (try booting with the "irqpoll" option)
runlevel: unknown
type: Kerneloops

~0023569

sdenham (reporter)

Another user experienced a similar problem:

Anytime I wake the monitor up from sleeping.

reporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-229.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/root rd.lvm.lv=centos/swap crashkernel=auto rhgb quiet LANG=en_US.UTF-8
event_log: 2015-07-06-01:18:39> ('report_uReport' completed successfully)
kernel: 3.10.0-229.el7.x86_64
package: kernel
reason: irq 19: nobody cared (try booting with the "irqpoll" option)
runlevel: N 5
type: Kerneloops

~0023602

soiree (reporter)

Another user experienced a similar problem:

CentOS Bug Tracker is not properly configured. You can configure it now or provide the required information later.

reporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-229.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=zh_CN.UTF-8
kernel: 3.10.0-229.el7.x86_64
package: kernel
reason: irq 16: nobody cared (try booting with the "irqpoll" option)
runlevel: N 5
type: Kerneloops

~0023652

barahonachrism (reporter)

Another user experienced a similar problem:

Inicie CentOS por primera vez y me mostro este error

reporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-229.el7.x86_64 root=/dev/mapper/centos_lp--smxk2-root ro crashkernel=auto rd.lvm.lv=centos_lp-smxk2/swap rd.lvm.lv=centos_lp-smxk2/root rhgb quiet LANG=es_EC.UTF-8
kernel: 3.10.0-229.el7.x86_64
package: kernel
reason: irq 16: nobody cared (try booting with the "irqpoll" option)
runlevel: unknown
type: Kerneloops

~0023661

psxtavi (reporter)

Another user experienced a similar problem:

I installed the OS, I started the Software Update.

reporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-229.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/root rd.lvm.lv=centos/swap crashkernel=auto rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-229.el7.x86_64
package: kernel
reason: irq 16: nobody cared (try booting with the "irqpoll" option)
runlevel: N 5
type: Kerneloops

~0023667

f1360c (reporter)

Another user experienced a similar problem:

On boot.

reporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-229.7.2.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/swap vconsole.font=latarcyrheb-sun16 rd.lvm.lv=centos/root crashkernel=auto vconsole.keymap=us rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-229.7.2.el7.x86_64
package: kernel
reason: irq 16: nobody cared (try booting with the "irqpoll" option)
runlevel: unknown
type: Kerneloops

~0023670

psxtavi (reporter)

Another user experienced a similar problem:

Fresh installed the system, I configured the user account, provided keyring password, clicked "start using centos" and error :)

reporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-229.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/root rd.lvm.lv=centos/swap crashkernel=auto rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-229.el7.x86_64
package: kernel
reason: irq 16: nobody cared (try booting with the "irqpoll" option)
runlevel: unknown
type: Kerneloops

~0023789

snikulov (reporter)

Another user experienced a similar problem:

HW: Notebook ASUS N56JK


reporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-123.el7.x86_64 root=UUID=ecf4a8d0-26c3-40e4-9f86-96c7092be087 ro vconsole.keymap=us crashkernel=auto vconsole.font=latarcyrheb-sun16 rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-123.el7.x86_64
package: kernel
reason: irq 16: nobody cared (try booting with the "irqpoll" option)
runlevel: N 5
type: Kerneloops

~0023790

snikulov (reporter)

same issue on updated kernel 3.10.0-229.7.2.el7.x86_64

~0023905

pjhorn (reporter)

Another user experienced a similar problem:

when restarting the system.
had to stop the system by keeping the powerbutton pressed. hard reset.

reporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/boot/vmlinuz-3.10.0-229.7.2.el7.x86_64 root=UUID=8a7a6b00-254b-4884-b660-7d9ecc91303d ro nomodeset crashkernel=auto nodmraid rd.md.uuid=905a9787:8041d344:e5bca23c:6e242074 rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-229.7.2.el7.x86_64
package: kernel
reason: irq 16: nobody cared (try booting with the "irqpoll" option)
runlevel: N 5
type: Kerneloops

~0024371

arokilimandsch (reporter)

Another user experienced a similar problem:

Started my ultrabook, logged in, then attached my extra monitor via HDMI. graphical interface still runs, monitor stays without signal though. If I have the monitor attached during boot, the graphical interface doesn't come up at all, although the shell (visible on HDMI attached monitor then) tells me that runlevel is 5.

reporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-229.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/swap crashkernel=auto nomodeset rd.lvm.lv=centos/root rhgb quiet LANG=de_DE.UTF-8
kernel: 3.10.0-229.el7.x86_64
package: kernel
reason: irq 16: nobody cared (try booting with the "irqpoll" option)
runlevel: N 5
type: Kerneloops

~0024840

zhangjian (reporter)

Another user experienced a similar problem:


reporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-229.el7.x86_64 root=UUID=06ce1dce-2376-46f4-a076-9c83e431600b ro crashkernel=auto rhgb quiet LANG=zh_CN.UTF-8
kernel: 3.10.0-229.el7.x86_64
package: kernel
reason: irq 16: nobody cared (try booting with the "irqpoll" option)
runlevel: unknown
type: Kerneloops

~0024905

wdu (reporter)

Another user experienced a similar problem:


reporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-229.20.1.el7.x86_64 root=/dev/mapper/centos_virtual--base-root ro rd.lvm.lv=centos_virtual-base/root crashkernel=auto rd.lvm.lv=centos/swap rhgb quiet LANG=ru_RU.UTF-8 systemd.debug
kernel: 3.10.0-229.20.1.el7.x86_64
package: kernel
reason: irq 19: nobody cared (try booting with the "irqpoll" option)
runlevel: N 5
type: Kerneloops

~0025064

jackfruit501 (reporter)

Another user experienced a similar problem:

Update using Yumex.

reporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-229.20.1.el7.x86_64 root=/dev/mapper/vg-lv_root ro crashkernel=auto rd.lvm.lv=vg/lv_root rd.lvm.lv=vg/lv_swap rhgb quiet
kernel: 3.10.0-229.20.1.el7.x86_64
package: kernel
reason: irq 19: nobody cared (try booting with the "irqpoll" option)
runlevel: unknown
type: Kerneloops

~0026217

jpangburn (reporter)

Another user experienced a similar problem:

I plugged in the VGA cable for an external monitor to my laptop, this error happened immediately.

reporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-327.13.1.el7.x86_64 root=/dev/mapper/centos_cent7-root ro rd.lvm.lv=centos_cent7/root rd.lvm.lv=centos_cent7/swap nomodeset rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-327.13.1.el7.x86_64
package: kernel
reason: irq 16: nobody cared (try booting with the "irqpoll" option)
runlevel: N 5
type: Kerneloops
uid: 0

~0026358

nicktrcat (reporter)

Hi guys.
This 'disabling irq problem' is caused by the AS Media chip being broken. ASUS bought out AS Media company to use cheaper chips. Sadly the cure is to avoid ASUS boards.
I worked with this problem for two years using many different OS's to no avail.
Kernel.org recognise the chip is broken.

I hope this helps you all ;-)

regards
Nicktrcat

~0027878

pjw1981 (reporter)

Another user experienced a similar problem:

just did the updates threw the gnome desktop

reporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-327.36.3.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-327.36.3.el7.x86_64
package: kernel
reason: irq 19: nobody cared (try booting with the "irqpoll" option)
runlevel: unknown
type: Kerneloops
uid: 0

~0028192

pjw1981 (reporter)

Another user experienced a similar problem:

i did the upgrade and my apache never worked since installation so i am at a loss

reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-514.2.2.el7.x86_64 root=/dev/mapper/centos_server-root ro crashkernel=auto rd.lvm.lv=centos_server/root rd.lvm.lv=centos_server/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-514.2.2.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: irq 19: nobody cared (try booting with the "irqpoll" option)
reproducible: Not sure how to reproduce the problem
runlevel: unknown
type: Kerneloops
uid: 0

~0029504

mdfck (reporter)

Another user experienced a similar problem:

I have no idea on how it happened. I closed the lid, the notebook suspended and at resume time, the error popped up at the login screen

reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-514.21.1.el7.x86_64 root=/dev/mapper/cl_lucifer-root ro rd.lvm.lv=cl_lucifer/root rd.lvm.lv=cl_lucifer/swap rhgb quiet LANG=en_US.UTF-8
event_log: 2017-06-17-02:06:58> ('report_uReport' completed successfully)
kernel: 3.10.0-514.21.1.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: irq 16: nobody cared (try booting with the "irqpoll" option)
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0

~0029506

ibhariTo (reporter)

Another user experienced a similar problem:

Maybe it was a problem with my acer aspire E 15

reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-514.21.1.el7.x86_64 root=UUID=4fd8fd2c-a852-4f3f-ab8f-3794cab2641b ro crashkernel=auto rhgb quiet LANG=es_CL.UTF-8
kernel: 3.10.0-514.21.1.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: irq 16: nobody cared (try booting with the "irqpoll" option)
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0

~0029795

mitchfone (reporter)

Another user experienced a similar problem:

Problem occured on reboot.

reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-514.el7.x86_64 root=/dev/mapper/cl-root ro crashkernel=auto rd.lvm.lv=cl/root rd.lvm.lv=cl/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-514.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: irq 19: nobody cared (try booting with the "irqpoll" option)
reproducible: Not sure how to reproduce the problem
runlevel: unknown
type: Kerneloops
uid: 0
+Notes

-Issue History
Date Modified Username Field Change
2015-04-10 20:48 Cryptic IT New Issue
2015-04-10 20:48 Cryptic IT File Added: backtrace
2015-04-10 20:48 Cryptic IT File Added: dmesg
2015-04-10 20:48 Cryptic IT File Added: machineid
2015-04-10 20:48 Cryptic IT File Added: proc_modules
2015-04-10 20:48 Cryptic IT File Added: suspend_stats
2015-04-27 13:43 syntax_error Note Added: 0022922
2015-04-27 13:51 jackfruit501 Note Added: 0022923
2015-05-04 20:09 proximo Note Added: 0022980
2015-06-06 15:44 luwilburlab Note Added: 0023332
2015-07-04 18:12 caoyuanhua Note Added: 0023567
2015-07-06 05:22 sdenham Note Added: 0023569
2015-07-09 17:00 soiree Note Added: 0023602
2015-07-16 21:47 barahonachrism Note Added: 0023652
2015-07-18 18:42 psxtavi Note Added: 0023661
2015-07-20 10:57 f1360c Note Added: 0023667
2015-07-20 12:22 psxtavi Note Added: 0023670
2015-08-06 08:47 snikulov Note Added: 0023789
2015-08-06 08:55 snikulov Note Added: 0023790
2015-08-15 20:08 pjhorn Note Added: 0023905
2015-09-17 06:56 arokilimandsch Note Added: 0024371
2015-11-14 05:11 zhangjian Note Added: 0024840
2015-11-23 15:00 wdu Note Added: 0024905
2015-12-15 15:15 jackfruit501 Note Added: 0025064
2016-04-06 04:37 jpangburn Note Added: 0026217
2016-04-22 23:41 nicktrcat Note Added: 0026358
2016-11-11 01:12 pjw1981 Note Added: 0027878
2016-12-19 11:13 pjw1981 Note Added: 0028192
2017-06-17 05:12 mdfck Note Added: 0029504
2017-06-17 14:01 ibhariTo Note Added: 0029506
2017-08-04 20:27 mitchfone Note Added: 0029795
+Issue History